@extends('layout.app')
@section('content')
    

<!-- inflanar Hero -->
<section id="hero" class="inflanar-hero inflanar-bg-cover p-relative inflanar-ohidden">
    <div class="inflanar-hero-shape"><img src="{{asset('img/in-hero-shape.svg') }}"></div>
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="inflanar-hero__inside">
                        <div class="inflanar-hero__inner">
                            <!-- Hero Content -->
                            <div class="inflanar-hero__content"  data-aos="fade-up" data-aos-delay="300">
                                <span class="inflanar-hero__sub inflanar-regular-font">GO TO YOUR INFLUENCER PLATFROM</span>
                                <h1 class="inflanar-hero__title">The Right <span>Influencer</span> For Your Business</h1>
                            </div>
                            <!-- inflanar Search -->
                            <div class="inflanar-search-form inflanar-search-form__hero mg-top-10" data-aos="fade-up" data-aos-delay="400">
                                <form class="inflanar-search-form__form" action="#">
                                    <div class="inflanar-search-form__group">
                                        <div class="inflanar-search-form__icon">
                                            <img src="{{asset('img/search-icon.svg') }}">
                                        </div>
                                        <input type="text" placeholder="Search by name profession or country">
                                    </div>
                                    <div class="inflanar-search-form__button">
                                        <button type="submit" class="inflanar-btn inflanar-btn--search"><span>Search</span></button>
                                    </div>
                                    
                                </form>
                            </div>
                            <!-- Popular Search -->
                            <div class="inflanar-ptags" data-aos="fade-up" data-aos-delay="500">
                                <span class="inflanar-ptags__title">Popular Search</span>
                                <ul class="inflanar-ptags__list list-none">
                                    <li><a href="#">TikTok</a></li>
                                    <li><a href="#">Instagram</a></li>
                                    <li><a href="#">Facebook</a></li>
                                    <li><a href="#">Twitter</a></li>
                                    <li><a href="#">Fashion</a></li>
                                </ul>
                            </div>
                            <!-- Satisfied Client -->
                            <div class="inflanar-sclient" data-aos="fade-up" data-aos-delay="600">
                                <ul class="inflanar-sclient__list list-none">
                                    <li><a href="#"><img src="https://placehold.co/85x85"></a></li>
                                    <li><a href="#"><img src="https://placehold.co/85x85"></a></li>
                                    <li><a href="#"><img src="https://placehold.co/85x85"></a></li>
                                    <li><a href="#"><img src="https://placehold.co/85x85"></a></li>
                                    <li><a href="#"><img src="https://placehold.co/85x85"></a></li>
                                </ul>
                                <h4 class="inflanar-sclient__title"><b class="in-counter">2465</b>+ <span>Satisfied Clients</span></h4>
                            </div>
                        </div>
                        <div class="inflanar-hero__img" data-aos="fade-left" data-aos-delay="700">
                            <img src="https://placehold.co/660x735">
                            <div class="inflanar-hero-social inflanar-hero-social--1 inflanar-anim-shape1">
                                <img src="{{asset('img/in-gsocial1.svg') }}">
                            </div>
                            <div class="inflanar-hero-social inflanar-hero-social--2 inflanar-anim-shape2">
                                <img src="{{asset('img/in-gsocial2.svg') }}">
                            </div>
                            <div class="inflanar-hero-social inflanar-hero-social--3 inflanar-anim-shape3">
                                <img src="{{asset('img/in-gsocial3.svg') }}">
                            </div>
                            <div class="inflanar-hero-social inflanar-hero-social--4 inflanar-anim-shape4">
                                <img src="{{asset('img/in-gsocial4.svg') }}">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- End inflanar Hero -->

<!-- Features -->
<section class="pd-top-120">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="inflanar-features-list inflanar-section-shape14 inflanar-bg-cover">
                    <div class="row">
                        <div class="col-12">
                            <!-- Section TItle -->
                            <div class="inflanar-section__head inflanar-section__center mg-btm-20">
                                <span class="inflanar-section__badge inflanar-primary-color m-0" data-aos="fade-in" data-aos-delay="300">
                                    <span>Best Feature</span> <img src="{{asset('img/in-section-vector.svg') }}">
                                </span>
                                <h2 class="inflanar-section__title"  data-aos="fade-in" data-aos-delay="400">Our Latest Features</h2>
                            </div>
                        </div>
                    </div>
                    <div class="row inflanar-features-gap">
                        <div class="col-lg-3 col-md-6 col-6 mg-top-30" data-aos="fade-in" data-aos-delay="400">
                            <!-- Features Single -->
                            <div class="inflanar-features-list__single">
                                <div class="inflanar-features-list__head">
                                    <div class="inflanar-features-list__first">
                                        <div class="inflanar-features-list__icon ">
                                            <img src="{{asset('img/st-feature-icon1.svg') }}" alt="#">
                                        </div>
                                    </div>
                                </div>
                                <div class="inflanar-features-list__body">
                                    <h4 class="inflanar-features-list__title">No upfront Cost</h4>
                                    <p class="inflanar-features-list__text">Nulla eget metus mauris. Sed in ips um mollis, sagittis ligula.</p>
                                </div>
                            </div>
                            <!-- End Features Single -->
                        </div>
                        <div class="col-lg-3 col-md-6 col-6 mg-top-30" data-aos="fade-in" data-aos-delay="600">
                            <!-- Features Single -->
                            <div class="inflanar-features-list__single">
                                <div class="inflanar-features-list__head">
                                    <div class="inflanar-features-list__first">
                                        <div class="inflanar-features-list__icon inflanar-scolor-bg">
                                            <img src="{{asset('img/st-feature-icon2.svg') }}" alt="#">
                                        </div>
                                    </div>
                                </div>
                                <div class="inflanar-features-list__body">
                                    <h4 class="inflanar-features-list__title">Verified Creators</h4>
                                    <p class="inflanar-features-list__text">Nulla eget metus mauris. Sed in ips um mollis, sagittis ligula.</p>
                                </div>
                            </div>
                            <!-- End Features Single -->
                        </div>
                        <div class="col-lg-3 col-md-6 col-6 mg-top-30" data-aos="fade-in" data-aos-delay="800">
                            <!-- Features Single -->
                            <div class="inflanar-features-list__single">
                                <div class="inflanar-features-list__head">
                                    <div class="inflanar-features-list__first">
                                        <div class="inflanar-features-list__icon inflanar-tcolor-bg">
                                            <img src="{{asset('img/st-feature-icon3.svg') }}" alt="#">
                                        </div>
                                    </div>
                                </div>
                                <div class="inflanar-features-list__body">
                                    <h4 class="inflanar-features-list__title">Live Chat</h4>
                                    <p class="inflanar-features-list__text">Nulla eget metus mauris. Sed in ips um mollis, sagittis ligula.</p>
                                </div>
                            </div>
                            <!-- End Features Single -->
                        </div>
                        <div class="col-lg-3 col-md-6 col-6 mg-top-30" data-aos="fade-in" data-aos-delay="1000">
                            <!-- Features Single -->
                            <div class="inflanar-features-list__single">
                                <div class="inflanar-features-list__head">
                                    <div class="inflanar-features-list__first">
                                        <div class="inflanar-features-list__icon inflanar-ylcolor-bg">
                                            <img src="{{asset('img/st-feature-icon4.svg') }}" alt="#">
                                        </div>
                                    </div>
                                </div>
                                <div class="inflanar-features-list__body">
                                    <h4 class="inflanar-features-list__title">Safe Camping</h4>
                                    <p class="inflanar-features-list__text">Nulla eget metus mauris. Sed in ips um mollis, sagittis ligula.</p>
                                </div>
                            </div>
                            <!-- End Features Single -->
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- End Features -->

<!-- Influencers -->
<section class="pd-top-120 pd-btm-120">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <!-- Section TItle -->
                <div class="inflanar-section__head inflanar-section__center mg-btm-20">
                    <span class="inflanar-section__badge inflanar-primary-color m-0" data-aos="fade-in" data-aos-delay="300">
                        <span>Top Influencer</span> <img src="{{asset('img/in-section-vector.svg') }}">
                    </span>
                    <h2 class="inflanar-section__title"  data-aos="fade-in" data-aos-delay="400">Talented Influencer Member</h2>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-3 col-md-6 col-12 mg-top-30" data-aos="fade-up" data-aos-delay="400">
                <!-- Single Influencer-->
                <div class="inflanar-influencer">
                    <!-- Influencer Head-->
                    <div class="inflanar-influencer__head">
                        <img src="https://placehold.co/154x154" alt="#">
                        <h4 class="inflanar-influencer__title">
                            <a href="influencer-profile.html">Nawyantong<span>Life Style</span></a>
                        </h4>
                    </div>
                    <!-- Influencer Body -->
                    <div class="inflanar-influencer__body">
                        <div class="inflanar-influencer__follower">
                            <div class="inflanar-influencer__follower--single">
                                <b>1250K</b><span>Followers</span>
                            </div>
                            <div class="inflancer-hborder"></div>
                            <div class="inflanar-influencer__follower--single in-right">
                                <b>60K</b><span>Following</span>
                            </div>
                        </div>
                        <a class="inflanar-btn-full  mg-top-20" href="influencer-profile.html">View Profile</a>
                    </div>
                    <!-- End Influencer Body -->
                </div>
                <!-- End Single Influencer-->
            </div>
            <div class="col-lg-3 col-md-6 col-12 mg-top-30" data-aos="fade-up" data-aos-delay="600">
                <!-- Single Influencer -->
                <div class="inflanar-influencer">
                    <!-- Influencer Head -->
                    <div class="inflanar-influencer__head inflanar-influencer__head--v2">
                        <img src="https://placehold.co/154x154" alt="#">
                        <h4 class="inflanar-influencer__title">
                            <a href="influencer-profile.html">Sufankho Jhon<span>Photographer</span></a>
                        </h4>
                    </div>
                    <!-- Influencer Body -->
                    <div class="inflanar-influencer__body">
                        <div class="inflanar-influencer__follower">
                            <div class="inflanar-influencer__follower--single">
                                <b>1420K</b><span>Followers</span>
                            </div>
                            <div class="inflancer-hborder"></div>
                            <div class="inflanar-influencer__follower--single in-right">
                                <b>36K</b><span>Following</span>
                            </div>
                        </div>
                        <a class="inflanar-btn-full  mg-top-20" href="influencer-profile.html">View Profile</a>
                    </div>
                    <!-- End Influencer Body -->
                </div>
                <!-- End Single Influencer -->
            </div>
            <div class="col-lg-3 col-md-6 col-12 mg-top-30" data-aos="fade-up" data-aos-delay="800">
                <!-- Single Influencer -->
                <div class="inflanar-influencer">
                    <!-- Influencer Head-->
                    <div class="inflanar-influencer__head inflanar-influencer__head--v3">
                        <img src="https://placehold.co/154x154" alt="#">
                        <h4 class="inflanar-influencer__title">
                            <a href="influencer-profile.html">Goltulkjhan<span>Beauty</span></a>
                        </h4>
                    </div>
                    <!-- Influencer Body -->
                    <div class="inflanar-influencer__body">
                        <div class="inflanar-influencer__follower">
                            <div class="inflanar-influencer__follower--single">
                                <b>890K</b><span>Followers</span>
                            </div>
                            <div class="inflancer-hborder"></div>
                            <div class="inflanar-influencer__follower--single in-right">
                                <b>18K</b><span>Following</span>
                            </div>
                        </div>
                        <a class="inflanar-btn-full  mg-top-20" href="influencer-profile.html">View Profile</a>
                    </div>
                    <!-- End Influencer Body -->
                </div>
                <!-- End Single Influencer -->
            </div>
            <div class="col-lg-3 col-md-6 col-12 mg-top-30" data-aos="fade-up" data-aos-delay="1000">
                <!-- Single Influencer -->
                <div class="inflanar-influencer">
                    <!-- Influencer Head-->
                    <div class="inflanar-influencer__head inflanar-influencer__head--v4">
                        <img src="https://placehold.co/154x154" alt="#">
                        <h4 class="inflanar-influencer__title">
                            <a href="influencer-profile.html">Alvantan Khan<span>Sport & Fitness</span></a>
                        </h4>
                    </div>
                    <!-- Influencer Body -->
                    <div class="inflanar-influencer__body">
                        <div class="inflanar-influencer__follower">
                            <div class="inflanar-influencer__follower--single">
                                <b>2263K</b><span>Followers</span>
                            </div>
                            <div class="inflancer-hborder"></div>
                            <div class="inflanar-influencer__follower--single in-right">
                                <b>32K</b><span>Following</span>
                            </div>
                        </div>
                        <a class="inflanar-btn-full  mg-top-20" href="influencer-profile.html">View Profile</a>
                    </div>
                    <!-- End Influencer Body -->
                </div>
                <!-- End Single Influencer -->
            </div>
        </div>
        <div class="row mg-top-40" data-aos="fade-up" data-aos-delay="600">
            <div class="col-12 d-flex justify-content-center">
                <a href="influencers.html" class="inflanar-btn inflanar-btn__big"><span>View All</span></a>
            </div>
        </div>
    </div>
</section>
<!-- End Influencers -->

<!-- Services -->
<section class="inflanar-section-shape inflanar-bg-cover pd-top-120 pd-btm-120">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <!-- Section TItle -->
                <div class="inflanar-section__head inflanar-section__center text-center mg-btm-20">
                    <span class="inflanar-section__badge inflanar-primary-color m-0" data-aos="fade-in" data-aos-delay="300">
                        <span>Our Services</span> <img src="{{asset('img/in-section-vector.svg') }}">
                    </span>
                    <h2 class="inflanar-section__title"  data-aos="fade-in" data-aos-delay="400">Influencer Latest Services</h2>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-3 col-md-6 col-12 mg-top-30" data-aos="fade-in" data-aos-delay="400">
                <!-- Single property-->
                <div class="inflanar-service">
                    <!-- Property Head-->
                    <div class="inflanar-service__head">
                        <img src="https://placehold.co/312x195" alt="#">
                        <div class="inflanar-service__wishlist active">
                            <a href="#"><i class="fas fa-heart"></i></a>
                        </div>
                    </div>
                    <!-- Property Body-->
                    <div class="inflanar-service__body">
                        <div class="inflanar-service__top">
                            <a href="influencers.html" class="inflanar-service__cat"><img src="{{asset('img/in-cat-label.svg') }}">Vloggers</a>
                            <div class="inflanar-service__price">$120</div>
                        </div>
                        <h3 class="inflanar-service__title"><a href="service-single.html">Electricia in workwear open conditioner</a></h3>
                        <div class="inflanar-service__author">
                            <div class="inflanar-service__author--info">
                                <a href="influencer-profile.html"><img src="https://placehold.co/25x25">Nawyanton</a>
                            </div>
                            <div class="inflanar-service__author--rating">
                                <div class="inflanar-service__author--star">
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                </div>
                                <div class="inflanar-service__author--label">(12)</div>
                                
                            </div>
                        </div>
                        <a class="inflanar-btn-full inflanar-btn-full--v2 mg-top-20" href="service-single.html">Book Now</a>
                    </div>
                </div>
                <!-- End Single property-->
            </div>
            <div class="col-lg-3 col-md-6 col-12 mg-top-30" data-aos="fade-in" data-aos-delay="400">
                <!-- Single property-->
                <div class="inflanar-service">
                    <!-- Property Head-->
                    <div class="inflanar-service__head">
                        <img src="https://placehold.co/312x195" alt="#">
                        <div class="inflanar-service__wishlist">
                            <a href="#"><i class="fas fa-heart"></i></a>
                        </div>
                    </div>
                    <!-- Property Body-->
                    <div class="inflanar-service__body">
                        <div class="inflanar-service__top">
                            <a href="influencers.html" class="inflanar-service__cat"><img src="{{asset('img/in-cat-label.svg') }}">Games</a>
                            <div class="inflanar-service__price">$90</div>
                        </div>
                        <h3 class="inflanar-service__title"><a href="service-single.html">Happy lady in as sltylish skirt boater</a></h3>
                        <div class="inflanar-service__author">
                            <div class="inflanar-service__author--info">
                                <a href="influencer-profile.html"><img src="https://placehold.co/25x25">Sownabia</a>
                            </div>
                            <div class="inflanar-service__author--rating">
                                <div class="inflanar-service__author--star">
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                </div>
                                <div class="inflanar-service__author--label">(18)</div>
                                
                            </div>
                        </div>
                        <a class="inflanar-btn-full inflanar-btn-full--v2 mg-top-20" href="service-single.html">Book Now</a>
                    </div>
                </div>
                <!-- End Single property-->
            </div>
            <div class="col-lg-3 col-md-6 col-12 mg-top-30" data-aos="fade-in" data-aos-delay="400">
                <!-- Single property-->
                <div class="inflanar-service">
                    <!-- Property Head-->
                    <div class="inflanar-service__head">
                        <img src="https://placehold.co/312x195" alt="#">
                        <div class="inflanar-service__wishlist">
                            <a href="#"><i class="fas fa-heart"></i></a>
                        </div>
                    </div>
                    <!-- Property Body-->
                    <div class="inflanar-service__body">
                        <div class="inflanar-service__top">
                            <a href="influencers.html" class="inflanar-service__cat"><img src="{{asset('img/in-cat-label.svg') }}">Travels</a>
                            <div class="inflanar-service__price">$90</div>
                        </div>
                        <h3 class="inflanar-service__title"><a href="service-single.html">Standing in at astemple gates at lem</a></h3>
                        <div class="inflanar-service__author">
                            <div class="inflanar-service__author--info">
                                <a href="influencer-profile.html"><img src="https://placehold.co/25x25">Ratanjhon</a>
                            </div>
                            <div class="inflanar-service__author--rating">
                                <div class="inflanar-service__author--star">
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                </div>
                                <div class="inflanar-service__author--label">(22)</div>
                                
                            </div>
                        </div>
                        <a class="inflanar-btn-full inflanar-btn-full--v2 mg-top-20" href="service-single.html">Book Now</a>
                    </div>
                </div>
                <!-- End Single property-->
            </div>
            <div class="col-lg-3 col-md-6 col-12 mg-top-30" data-aos="fade-in" data-aos-delay="400">
                <!-- Single property-->
                <div class="inflanar-service">
                    <!-- Property Head-->
                    <div class="inflanar-service__head">
                        <img src="https://placehold.co/312x195" alt="#">
                        <div class="inflanar-service__wishlist active">
                            <a href="#"><i class="fas fa-heart"></i></a>
                        </div>
                    </div>
                    <!-- Property Body-->
                    <div class="inflanar-service__body">
                        <div class="inflanar-service__top">
                            <a href="influencers.html" class="inflanar-service__cat"><img src="{{asset('img/in-cat-label.svg') }}">Travels</a>
                            <div class="inflanar-service__price">$150</div>
                        </div>
                        <h3 class="inflanar-service__title"><a href="service-single.html">Standing in at astemple gates at lem</a></h3>
                        <div class="inflanar-service__author">
                            <div class="inflanar-service__author--info">
                                <a href="influencer-profile.html"><img src="https://placehold.co/25x25">Bairantan</a>
                            </div>
                            <div class="inflanar-service__author--rating">
                                <div class="inflanar-service__author--star">
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                </div>
                                <div class="inflanar-service__author--label">(44)</div>
                                
                            </div>
                        </div>
                        <a class="inflanar-btn-full inflanar-btn-full--v2 mg-top-20" href="service-single.html">Book Now</a>
                    </div>
                </div>
                <!-- End Single property-->
            </div>
            <div class="col-lg-3 col-md-6 col-12 mg-top-30" data-aos="fade-in" data-aos-delay="400">
                <!-- Single property-->
                <div class="inflanar-service">
                    <!-- Property Head-->
                    <div class="inflanar-service__head">
                        <img src="https://placehold.co/312x195" alt="#">
                        <div class="inflanar-service__wishlist">
                            <a href="#"><i class="fas fa-heart"></i></a>
                        </div>
                    </div>
                    <!-- Property Body-->
                    <div class="inflanar-service__body">
                        <div class="inflanar-service__top">
                            <a href="influencers.html" class="inflanar-service__cat"><img src="{{asset('img/in-cat-label.svg') }}">Beauty</a>
                            <div class="inflanar-service__price">$120</div>
                        </div>
                        <h3 class="inflanar-service__title"><a href="service-single.html">Two girls are our doing make-up in</a></h3>
                        <div class="inflanar-service__author">
                            <div class="inflanar-service__author--info">
                                <a href="influencer-profile.html"><img src="https://placehold.co/25x25">Jangpanko</a>
                            </div>
                            <div class="inflanar-service__author--rating">
                                <div class="inflanar-service__author--star">
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                </div>
                                <div class="inflanar-service__author--label">(54)</div>
                                
                            </div>
                        </div>
                        <a class="inflanar-btn-full inflanar-btn-full--v2 mg-top-20" href="service-single.html">Book Now</a>
                    </div>
                </div>
                <!-- End Single property-->
            </div>
            <div class="col-lg-3 col-md-6 col-12 mg-top-30" data-aos="fade-in" data-aos-delay="400">
                <!-- Single property-->
                <div class="inflanar-service">
                    <!-- Property Head-->
                    <div class="inflanar-service__head">
                        <img src="https://placehold.co/312x195" alt="#">
                        <div class="inflanar-service__wishlist">
                            <a href="#"><i class="fas fa-heart"></i></a>
                        </div>
                    </div>
                    <!-- Property Body-->
                    <div class="inflanar-service__body">
                        <div class="inflanar-service__top">
                            <a href="influencers.html" class="inflanar-service__cat"><img src="{{asset('img/in-cat-label.svg') }}">Fitness</a>
                            <div class="inflanar-service__price">$120</div>
                        </div>
                        <h3 class="inflanar-service__title"><a href="service-single.html">Strong man the training black man</a></h3>
                        <div class="inflanar-service__author">
                            <div class="inflanar-service__author--info">
                                <a href="influencer-profile.html"><img src="https://placehold.co/25x25">Thomashko</a>
                            </div>
                            <div class="inflanar-service__author--rating">
                                <div class="inflanar-service__author--star">
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                </div>
                                <div class="inflanar-service__author--label">(35)</div>
                                
                            </div>
                        </div>
                        <a class="inflanar-btn-full inflanar-btn-full--v2 mg-top-20" href="service-single.html">Book Now</a>
                    </div>
                </div>
                <!-- End Single property-->
            </div>
            <div class="col-lg-3 col-md-6 col-12 mg-top-30" data-aos="fade-in" data-aos-delay="400">
                <!-- Single property-->
                <div class="inflanar-service">
                    <!-- Property Head-->
                    <div class="inflanar-service__head">
                        <img src="https://placehold.co/312x195" alt="#">
                        <div class="inflanar-service__wishlist">
                            <a href="#"><i class="fas fa-heart"></i></a>
                        </div>
                    </div>
                    <!-- Property Body-->
                    <div class="inflanar-service__body">
                        <div class="inflanar-service__top">
                            <a href="influencers.html" class="inflanar-service__cat"><img src="{{asset('img/in-cat-label.svg') }}">Video</a>
                            <div class="inflanar-service__price">$110</div>
                        </div>
                        <h3 class="inflanar-service__title"><a href="service-single.html">Standing in at astemple gates at lem</a></h3>
                        <div class="inflanar-service__author">
                            <div class="inflanar-service__author--info">
                                <a href="influencer-profile.html"><img src="https://placehold.co/25x25">Nairamash</a>
                            </div>
                            <div class="inflanar-service__author--rating">
                                <div class="inflanar-service__author--star">
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                </div>
                                <div class="inflanar-service__author--label">(67)</div>
                                
                            </div>
                        </div>
                        <a class="inflanar-btn-full inflanar-btn-full--v2 mg-top-20" href="service-single.html">Book Now</a>
                    </div>
                </div>
                <!-- End Single property-->
            </div>
            <div class="col-lg-3 col-md-6 col-12 mg-top-30" data-aos="fade-in" data-aos-delay="400">
                <!-- Single property-->
                <div class="inflanar-service">
                    <!-- Property Head-->
                    <div class="inflanar-service__head">
                        <img src="https://placehold.co/312x195" alt="#">
                        <div class="inflanar-service__wishlist">
                            <a href="#"><i class="fas fa-heart"></i></a>
                        </div>
                    </div>
                    <!-- Property Body-->
                    <div class="inflanar-service__body">
                        <div class="inflanar-service__top">
                            <a href="influencers.html" class="inflanar-service__cat"><img src="{{asset('img/in-cat-label.svg') }}">Lifestyle</a>
                            <div class="inflanar-service__price">$130</div>
                        </div>
                        <h3 class="inflanar-service__title"><a href="service-single.html">Strong man the training black man</a></h3>
                        <div class="inflanar-service__author">
                            <div class="inflanar-service__author--info">
                                <a href="influencer-profile.html"><img src="https://placehold.co/25x25">Nawyanto</a>
                            </div>
                            <div class="inflanar-service__author--rating">
                                <div class="inflanar-service__author--star">
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                </div>
                                <div class="inflanar-service__author--label">(33)</div>
                                
                            </div>
                        </div>
                        <a class="inflanar-btn-full inflanar-btn-full--v2 mg-top-20" href="service-single.html">Book Now</a>
                    </div>
                </div>
                <!-- End Single property-->
            </div>
        </div>
        <div class="row mg-top-40" data-aos="fade-up" data-aos-delay="600">
            <div class="col-12 d-flex justify-content-center">
                <a href="services.html" class="inflanar-btn inflanar-btn__big"><span>View All</span></a>
            </div>
        </div>
    </div>
</section>
<!-- End Services -->

<!-- Services -->
<section class="pd-top-120 pd-btm-120">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <!-- Section TItle -->
                <div class="inflanar-section__head inflanar-section__center text-center mg-btm-20">
                    <span class="inflanar-section__badge  inflanar-primary-color m-0" data-aos="fade-in" data-aos-delay="300">
                        <span>Working Process</span> <img src="{{asset('img/in-section-vector.svg') }}">
                    </span>
                    <h2 class="inflanar-section__title" data-aos="fade-in" data-aos-delay="400">How Dose It Work?</h2>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-3 col-md-6 col-12 mg-top-30" data-aos="fade-up" data-aos-delay="200">
                <!-- Single Card-->
                <div class="inflanar-hcard inflanar-hcard--one">
                    <div class="inflanar-hcard__img">
                        <img src="{{asset('img/in-howcard1.jpg') }}" alt="#">
                    </div>
                    <div class="inflanar-hcard__content">
                        <div class="inflanar-hcard__line"><img src="{{asset('img/in-line-shape1.svg') }}"></div>
                        <h4 class="inflanar-hcard__label">
                            <span>Step</span>
                            <b>1</b>
                        </h4>
                        <h4 class="inflanar-hcard__title">Create Camping</h4>
                        <p class="inflanar-hcard__text">Curabitur a pretium orci, a venenatis diam phasellus id mi velit. Vestibulum et tincid unt sem, id sagittis nibh.</p>
                    </div>
                </div>
                <!-- End Single Card-->
            </div>
            <div class="col-lg-3 col-md-6 col-12 mg-top-30" data-aos="fade-up" data-aos-delay="400">
                <!-- Single Card-->
                <div class="inflanar-hcard inflanar-hcard--two">
                    <div class="inflanar-hcard__content inflanar-hcard__content__two">
                        <h4 class="inflanar-hcard__label">
                            <span>Step</span>
                            <b>2</b>
                        </h4>
                        <h4 class="inflanar-hcard__title">Choose Influencer</h4>
                        <p class="inflanar-hcard__text">Curabitur a pretium orci, a venenatis diam phasellus id mi velit. Vestibulum et tincid unt sem, id sagittis nibh.</p>
                        <div class="inflanar-hcard__line"><img src="{{asset('img/in-line-shape2.svg') }}"></div>
                    </div>
                    <div class="inflanar-hcard__img">
                        <img src="{{asset('img/in-howcard2.jpg') }}" alt="#">
                    </div>
                </div>
                <!-- End Single Card-->
            </div>
            <div class="col-lg-3 col-md-6 col-12 mg-top-30" data-aos="fade-up" data-aos-delay="600">
                <!-- Single Card-->
                <div class="inflanar-hcard inflanar-hcard--one">
                    <div class="inflanar-hcard__img">
                        <img src="{{asset('img/in-howcard3.jpg') }}" alt="#">
                    </div>
                    <div class="inflanar-hcard__content">
                        <div class="inflanar-hcard__line inflanar-hcard__line--v2"><img src="{{asset('img/in-line-shape3.svg') }}"></div>
                        <h4 class="inflanar-hcard__label">
                            <span>Step</span>
                            <b>3</b>
                        </h4>
                        <h4 class="inflanar-hcard__title">Monitor Your Campaign</h4>
                        <p class="inflanar-hcard__text">Curabitur a pretium orci, a venenatis diam phasellus id mi velit. Vestibulum et tincid unt sem, id sagittis nibh.</p>
                    </div>
                </div>
                <!-- End Single Card-->
            </div>
            <div class="col-lg-3 col-md-6 col-12 mg-top-30" data-aos="fade-up" data-aos-delay="800">
                <!-- Single Card-->
                <div class="inflanar-hcard inflanar-hcard--two">
                    <div class="inflanar-hcard__content inflanar-hcard__content__two">
                        <h4 class="inflanar-hcard__label">
                            <span>Step</span>
                            <b>4</b>
                        </h4>
                        <h4 class="inflanar-hcard__title">Check Your Report</h4>
                        <p class="inflanar-hcard__text">Curabitur a pretium orci, a venenatis diam phasellus id mi velit. Vestibulum et tincid unt sem, id sagittis nibh.</p>
                        <div class="inflanar-hcard__line inflanar-hcard__line--v3"><img src="{{asset('img/in-line-shape2.svg') }}"></div>
                    </div>
                    <div class="inflanar-hcard__img">
                        <img src="{{asset('img/in-howcard4.jpg') }}" alt="#">
                    </div>
                </div>
                <!-- End Single Card-->
            </div>
        </div>
    </div>
</section>
<!-- End Services -->

<!-- Viideo CTA -->
<section class="video-cta inflanar-section-shape3 inflanar-ohidden inflanar-bg-cover pd-top-90 pd-btm-120 inflanar-section-shape2">
    <div class="container inflanar-container-medium">
        <div class="row align-items-center">
            <div class="col-lg-6 col-md-6 col-12 mg-top-30" data-aos="fade-up" data-aos-delay="200">
                <div class="video-cta__content">
                    <h3 class="video-cta__title mg-btm-20">Manage all your creator relation ships in one place.</h3>
                    <p  class="video-cta__text">Suspendisse non leo lobortis, fermentum magna vitae, viverra nisi. Quisque tristique preti odio eget ullamcorper. Sed quis mi pulvinar Integer vitae lorem tortor. Integer tempus as nulla massa, eu blandit risus euismod non. Aenean vitae nunc ets orci suscipit hendrerit. Aenean et facilisis dolor. Aliquam vulputate facilisis neque.</p>
                    <ul class="inflanar-list-style list-none mg-top-20">
                        <li><img src="{{asset('img/in-sign-red.svg') }}">Page Load (time, size, number of requests).</li>
                        <li><img src="{{asset('img/in-sign-red.svg') }}">Adance Data analysis operation.</li>
                    </ul>
                    <a href="about.html" class="inflanar-btn mg-top-40"><span>Discover More</span></a>
                </div>
            </div>
            <div class="col-xl-5 offset-xl-1 col-lg-6 col-md-6 col-12 mg-top-30" data-aos="fade-up" data-aos-delay="400">
                <div class="video-cta__card">
                    <img src="https://placehold.co/530x450">
                    <div class="video-cta__button">
                        <a href="#" class="js-video-btn" data-video-id="FzcfZyEhOoI"><i class="fas fa-play"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- End Viideo CTA -->

<!-- Viideo CTA -->
<section class="pd-top-90 pd-btm-120 ">
    <div class="container inflanar-container-medium">
        <div class="row ">
            <div class="col-12">
                <div class="funfacts inflanar-row-gap">
                    <!-- FunFact Box -->
                    <div class="funfacts__box inflanar-section-shape5 inflanar-bg-cover" data-aos="fade-up" data-aos-delay="200">
                        <div class="funfacts__column">
                            <!-- Fun Fact Sinlge -->
                            <div class="funfacts__card mg-top-30">
                                <div class="funfacts__icon">
                                    <img src="{{asset('img/youtube-icon.svg') }}">
                                </div>
                                <div class="funfacts__number">
                                    <h4 class="funfacts__title"><b class="in-counter">7</b><b>M+ </b><span>Subscribers</span></h4>
                                </div>
                            </div>
                            <!-- End Fun Fact Sinlge -->
                            <!-- Fun Fact Sinlge -->
                            <div class="funfacts__card mg-top-30">
                                <div class="funfacts__icon">
                                    <img src="{{asset('img/twitter-icon.svg') }}">
                                </div>
                                <div class="funfacts__number">
                                    <h4 class="funfacts__title"><b class="in-counter">5</b><b>M+ </b><span>Followers</span></h4>
                                </div>
                            </div>
                            <!-- End Fun Fact Sinlge -->
                        </div>
                        <div class="funfacts__column funfacts__column__last">
                            <!-- Fun Fact Sinlge -->
                            <div class="funfacts__card mg-top-30">
                                <div class="funfacts__icon">
                                    <img src="{{asset('img/tiktok-icon.svg') }}">
                                </div>
                                <div class="funfacts__number">
                                    <h4 class="funfacts__title"><b class="in-counter">3</b><b>M+ </b><span>Followers</span></h4>
                                </div>
                            </div>
                            <!-- End Fun Fact Sinlge -->
                            <!-- Fun Fact Sinlge -->
                            <div class="funfacts__card mg-top-30">
                                <div class="funfacts__icon">
                                    <img src="{{asset('img/instagram-icon.svg') }}">
                                </div>
                                <div class="funfacts__number">
                                    <h4 class="funfacts__title"><b class="in-counter">2</b><b>M+ </b><span>Followers</span></h4>
                                </div>
                            </div>
                            <!-- End Fun Fact Sinlge -->
                        </div>
                    </div>
                    <!-- End FunFact Box -->
                    
                    <!-- Brands -->
                    <div class="brands" data-aos="fade-up" data-aos-delay="400">
                        <h2 class="inflanar-section__title mg-btm-20">We Work with Brands that Influence <span>1000+ Clients</span></h2>
                        <div class="row">
                            <div class="col-lg-4 col-md-4 col-6 mg-top-30">
                                <div class="brands__single">
                                    <a href="#"><img src="{{asset('img/in-brand1.svg') }}"></a>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-4 col-6 mg-top-30">
                                <div class="brands__single">
                                    <a href="#"><img src="{{asset('img/in-brand2.svg') }}"></a>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-4 col-6 mg-top-30">
                                <div class="brands__single">
                                    <a href="#"><img src="{{asset('img/in-brand3.svg') }}"></a>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-4 col-6 mg-top-30">
                                <div class="brands__single">
                                    <a href="#"><img src="{{asset('img/in-brand4.svg') }}"></a>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-4 col-6 mg-top-30">
                                <div class="brands__single">
                                    <a href="#"><img src="{{asset('img/in-brand5.svg') }}"></a>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-4 col-6 mg-top-30">
                                <div class="brands__single">
                                    <a href="#"><img src="{{asset('img/in-brand6.svg') }}"></a>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-4 col-6 mg-top-30">
                                <div class="brands__single">
                                    <a href="#"><img src="{{asset('img/in-brand7.svg') }}"></a>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-4 col-6 mg-top-30">
                                <div class="brands__single">
                                    <a href="#"><img src="{{asset('img/in-brand8.svg') }}"></a>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-4 col-6 mg-top-30">
                                <div class="brands__single">
                                    <a href="#"><img src="{{asset('img/in-brand9.svg') }}"></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- End Brands -->
                </div>
            </div>
        </div>
    </div>
</section>
<!-- End Viideo CTA -->

<!-- Faq Area -->
<section class="inflanar-bg-cover pd-top-90 pd-btm-120 inflanar-section-shape2  inflanar-ohidden">
    <div class="container inflanar-container-medium">
        <div class="row inflanar-container-medium__row align-items-center">
            <div class="col-lg-5 col-12 mg-top-30">
                <!-- Section TItle -->
                <div class="inflanar-section__head mg-btm-50">
                    <span class="inflanar-section__badge inflanar-primary-color m-0" data-aos="fade-in" data-aos-delay="300">
                        <span>Our Faq’s</span> <img src="{{asset('img/in-section-vector.svg">
                    </span>
                    <h2 class="inflanar-section__title mg-btm-20" data-aos="fade-in" data-aos-delay="400">Frequently Faq’s</h2>
                    <p>Curabitur a pretium orci, a venenatis diam phasell mi velit. Vestibulum et tincidunt.</p>
                </div>
                <!-- Support Img -->
                <div class="inflanar-support-img" data-aos="fade-up" data-aos-delay="200">
                    <img src="https://placehold.co/450x300" alt="#">
                </div>
                <!-- End Support Img -->
            </div>
            <div class="col-lg-7 col-12 mg-top-30">
                <div class="inflanar-accordion accordion accordion-flush" id="inflanar-accordion">
                    <!-- End Single Accordion -->
                    <div class="accordion-item inflanar-accordion__single mg-top-20">
                        <h2 class="accordion-header" id="inflanart-1">
                            <button class="accordion-button collapsed inflanar-accordion__heading" type="button" data-bs-toggle="collapse" data-bs-target="#ac-collapse1">What is the average number of influencers for the campaign?</button>
                        </h2>
                        <div id="ac-collapse1" class="accordion-collapse collapse"  data-bs-parent="#inflanar-accordion">
                            <div class="accordion-body inflanar-accordion__body">Vestibulum quis neque nunc. Maecenas pharetra libero id efficitur gravida. Aenean risus enim, coin quam in, consequat nec lacus. Aenean faucibus venenatis aliquet. Sed nulla quam, vehicula ut libe tpat quam. Phasellus semper vitae tellus sit amet scelerisque</div>
                        </div>
                    </div>
                    <!-- End Single Accordion -->

                    <!-- Single Accordion -->
                    <div class="accordion-item inflanar-accordion__single active mg-top-20">
                        <h2 class="accordion-header" id="inflanart-3">
                            <button class="accordion-button   inflanar-accordion__heading" type="button" data-bs-toggle="collapse" data-bs-target="#ac-collapse2" >Why is influencer marketing critical for social commerce?</button>
                        </h2>
                        <div id="ac-collapse2" class="accordion-collapse collapse show"  data-bs-parent="#inflanar-accordion">
                            <div class="accordion-body inflanar-accordion__body">Vestibulum quis neque nunc. Maecenas pharetra libero id efficitur gravida. Aenean risus enim, coin quam in, consequat nec lacus. Aenean faucibus venenatis aliquet. Sed nulla quam, vehicula ut libe tpat quam. Phasellus semper vitae tellus sit amet scelerisque</div>
                        </div>
                    </div>
                    <!-- End Single Accordion -->

                    <!-- Single Accordion -->
                    <div class="accordion-item inflanar-accordion__single mg-top-20">
                        <h2 class="accordion-header" id="inflanart-2">
                            <button class="accordion-button collapsed  inflanar-accordion__heading" type="button" data-bs-toggle="collapse" data-bs-target="#ac-collapse3" aria-expanded="false">What is an influencer marketing software?</button>
                        </h2>
                        <div id="ac-collapse3" class="accordion-collapse collapse" data-bs-parent="#inflanar-accordion">
                            <div class="accordion-body inflanar-accordion__body">Vestibulum quis neque nunc. Maecenas pharetra libero id efficitur gravida. Aenean risus enim, coin quam in, consequat nec lacus. Aenean faucibus venenatis aliquet. Sed nulla quam, vehicula ut libe tpat quam. Phasellus semper vitae tellus sit amet scelerisque</div>
                        </div>
                    </div>
                    <!-- End Single Accordion -->
                    <!-- Single Accordion -->
                    <div class="accordion-item inflanar-accordion__single mg-top-20">
                        <h2 class="accordion-header" id="inflanart-4">
                            <button class="accordion-button collapsed inflanar-accordion__heading" type="button" data-bs-toggle="collapse" data-bs-target="#ac-collapse4" >What is an influencer marketing tool?</button>
                        </h2>
                        <div id="ac-collapse4" class="accordion-collapse collapse" data-bs-parent="#inflanar-accordion">
                            <div class="accordion-body inflanar-accordion__body">Vestibulum quis neque nunc. Maecenas pharetra libero id efficitur gravida. Aenean risus enim, coin quam in, consequat nec lacus. Aenean faucibus venenatis aliquet. Sed nulla quam, vehicula ut libe tpat quam. Phasellus semper vitae tellus sit amet scelerisque</div>
                        </div>
                    </div>
                    <!-- End Single Accordion -->
                    <!-- Single Accordion -->
                    <div class="accordion-item inflanar-accordion__single mg-top-20">
                        <h2 class="accordion-header" id="inflanart-5">
                            <button class="accordion-button collapsed inflanar-accordion__heading" type="button" data-bs-toggle="collapse" data-bs-target="#ac-collapse5" >Can you rovide documentation to implement?</button>
                        </h2>
                        <div id="ac-collapse5" class="accordion-collapse collapse" data-bs-parent="#inflanar-accordion">
                            <div class="accordion-body inflanar-accordion__body">Vestibulum quis neque nunc. Maecenas pharetra libero id efficitur gravida. Aenean risus enim, coin quam in, consequat nec lacus. Aenean faucibus venenatis aliquet. Sed nulla quam, vehicula ut libe tpat quam. Phasellus semper vitae tellus sit amet scelerisque</div>
                        </div>
                    </div>
                    <!-- End Single Accordion -->
                </div>	
            </div>
        </div>
    </div>
</section>
<!-- End Faq Area -->

<!-- Blog Area -->
<section id="blog" class="blog-area inflanar-bg-cover section-padding">
    <div class="blog-bg-pattern">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <!-- Section TItle -->
                    <div class="inflanar-section__head inflanar-section__center text-center mg-btm-20">
                        <span class="inflanar-section__badge  inflanar-primary-color m-0" data-aos="fade-in" data-aos-delay="300">
                            <span>Latest News</span> <img src="{{asset('img/in-section-vector.svg">
                        </span>
                        <h2 class="inflanar-section__title" data-aos="fade-in" data-aos-delay="400">Latest Blog & Articles</h2>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-xl-3 col-lg-4 col-md-6 col-12">
                    <!-- Single Blog -->
                    <div class="inflanar-blog">
                        <div class="inflanar-blog__head">
                            <a href="blog-single.html"><img src="https://placehold.co/292x228" alt="#"></a>
                        </div>
                        <!-- Blog Content -->
                        <div class="inflanar-blog__content">
                            <ul class="inflanar-blog__meta list-none">
                                <li class="active"><img src="{{asset('img/in-author-icon.svg"><a href="#"> By <span>Influencer</span></a></li>
                                <li><img src="{{asset('img/in-calendar-icon.svg"> 04 June 2023</li>
                            </ul>
                            <h3 class="inflanar-blog__title"><a href="blog-single.html">How Brands Can Break Barriers Empo</a></h3>
                        </div>
                    </div>
                    <!-- End Single Blog -->
                </div>	
                <div class="col-xl-3 col-lg-4 col-md-6 col-12">
                    <!-- Single Blog -->
                    <div class="inflanar-blog">
                        <div class="inflanar-blog__head">
                            <a href="blog-single.html"><img src="https://placehold.co/292x228" alt="#"></a>
                            <!-- Blog Content -->
                            <div class="inflanar-blog__content">
                                <ul class="inflanar-blog__meta list-none">
                                    <li class="active"><img src="{{asset('img/in-author-icon.svg"><a href="#"> By <span>Influencer</span></a></li>
                                    <li><img src="{{asset('img/in-calendar-icon.svg"> 04 June 2023</li>
                                </ul>
                                <h3 class="inflanar-blog__title"><a href="blog-single.html">Influencer Is a Real the Job It's Time to Act</a></h3>
                            </div>
                        </div>
                    </div>
                    <!-- End Single Blog -->
                </div>
                <div class="col-xl-3 col-lg-4 col-md-6 col-12">
                    <!-- Single Blog -->
                    <div class="inflanar-blog">
                        <div class="inflanar-blog__head">
                            <a href="blog-single.html"><img src="https://placehold.co/292x228" alt="#"></a>
                            <!-- Blog Content -->
                            <div class="inflanar-blog__content">
                                <ul class="inflanar-blog__meta list-none">
                                    <li class="active"><img src="{{asset('img/in-author-icon.svg"><a href="#"> By <span>Influencer</span></a></li>
                                    <li><img src="{{asset('img/in-calendar-icon.svg"> 04 June 2023</li>
                                </ul>
                                <h3 class="inflanar-blog__title"><a href="blog-single.html">90% Social as Media Influencers</a></h3>
                            </div>
                        </div>
                    </div>
                    <!-- End Single Blog -->
                </div>
                <div class="col-xl-3 col-lg-4 col-md-6 col-12">
                    <!-- Single Blog -->
                    <div class="inflanar-blog">
                        <div class="inflanar-blog__head">
                            <a href="blog-single.html"><img src="https://placehold.co/292x228" alt="#"></a>
                            <!-- Blog Content -->
                            <div class="inflanar-blog__content">
                                <ul class="inflanar-blog__meta list-none">
                                    <li class="active"><img src="{{asset('img/in-author-icon.svg"><a href="#"> By <span>Influencer</span></a></li>
                                    <li><img src="{{asset('img/in-calendar-icon.svg"> 04 June 2023</li>
                                </ul>
                                <h3 class="inflanar-blog__title"><a href="blog-single.html">Excited and audience watching confetti</a></h3>
                            </div>
                        </div>
                    </div>
                    <!-- End Single Blog -->
                </div>
            </div>
        </div>
    </div>
</section>
<!-- End Blog Area -->


@endsection