@extends('layout.app')
@section('content')


<!-- Breadcrumbs -->
<section class="inflanar-breadcrumb">
    <div class="container">
        <div class="row">
            <!-- Breadcrumb-Content -->
            <div class="col-12">
                <div class="inflanar-breadcrumb__inner">
                    <div class="inflanar-breadcrumb__content">
                        <h2 class="inflanar-breadcrumb__title m-0">Latest Blog</h2>
                        <ul class="inflanar-breadcrumb__menu list-none">
                            <li><a href="index.html">Home</a></li>
                            <li class="active"><a href="blog.html">Blog</a></li>
                        </ul>
                    </div>	
                    <div class="inflanar-breadcrumb__img">
                        <div class="inflanar-breadcrumb__thumb">
                            <img src="https://placehold.co/512x330">
                        </div>
                        <div class="inflanar-breadcrumb__group">
                            <img src="{{asset('img/in-social-group.png') }}">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- End breadcrumbs -->

<!-- Privacy Policy -->
<section class="inflanar-bg-cover inflaner-inner-page pd-top-90 pd-btm-120">
    <div class="container">
        <div class="row">
            <div class="col-xl-9 col-lg-8 col-12">
                <div class="row">
                    <div class="col-xl-4 col-lg-6 col-md-6 col-12">
                        <!-- Single Blog -->
                        <div class="inflanar-blog">
                            <div class="inflanar-blog__head">
                                <a href="blog-single.html"><img src="https://placehold.co/292x228" alt="#"></a>
                            </div>
                            <!-- Blog Content -->
                            <div class="inflanar-blog__content">
                                <ul class="inflanar-blog__meta list-none">
                                    <li class="active"><img src="{{asset('img/in-author-icon.svg') }}"><a href="#"> By <span>Influencer</span></a></li>
                                    <li><img src="{{asset('img/in-calendar-icon.svg') }}"> 04 June 2023</li>
                                </ul>
                                <h3 class="inflanar-blog__title"><a href="blog-single.html">How Brands Can Break Barriers Empo</a></h3>
                            </div>
                        </div>
                        <!-- End Single Blog -->
                    </div>	
                    <div class="col-xl-4 col-lg-6 col-md-6 col-12">
                        <!-- Single Blog -->
                        <div class="inflanar-blog">
                            <div class="inflanar-blog__head">
                                <a href="blog-single.html"><img src="https://placehold.co/292x228" alt="#"></a>
                                <!-- Blog Content -->
                                <div class="inflanar-blog__content">
                                    <ul class="inflanar-blog__meta list-none">
                                        <li class="active"><img src="{{asset('img/in-author-icon.svg') }}"><a href="#"> By <span>Influencer</span></a></li>
                                        <li><img src="{{asset('img/in-calendar-icon.svg') }}"> 04 June 2023</li>
                                    </ul>
                                    <h3 class="inflanar-blog__title"><a href="blog-single.html">Influencer Is a Real the Job It's Time to Act</a></h3>
                                </div>
                            </div>
                        </div>
                        <!-- End Single Blog -->
                    </div>
                    <div class="col-xl-4 col-lg-6 col-md-6 col-12">
                        <!-- Single Blog -->
                        <div class="inflanar-blog">
                            <div class="inflanar-blog__head">
                                <a href="blog-single.html"><img src="https://placehold.co/292x228" alt="#"></a>
                                <!-- Blog Content -->
                                <div class="inflanar-blog__content">
                                    <ul class="inflanar-blog__meta list-none">
                                        <li class="active"><img src="{{asset('img/in-author-icon.svg') }}"><a href="#"> By <span>Influencer</span></a></li>
                                        <li><img src="{{asset('img/in-calendar-icon.svg') }}"> 04 June 2023</li>
                                    </ul>
                                    <h3 class="inflanar-blog__title"><a href="blog-single.html">90% Social as Media Influencers</a></h3>
                                </div>
                            </div>
                        </div>
                        <!-- End Single Blog -->
                    </div>
                    <div class="col-xl-4 col-lg-6 col-md-6 col-12">
                        <!-- Single Blog -->
                        <div class="inflanar-blog">
                            <div class="inflanar-blog__head">
                                <a href="blog-single.html"><img src="https://placehold.co/292x228" alt="#"></a>
                                <!-- Blog Content -->
                                <div class="inflanar-blog__content">
                                    <ul class="inflanar-blog__meta list-none">
                                        <li class="active"><img src="{{asset('img/in-author-icon.svg') }}"><a href="#"> By <span>Influencer</span></a></li>
                                        <li><img src="{{asset('img/in-calendar-icon.svg') }}"> 04 June 2023</li>
                                    </ul>
                                    <h3 class="inflanar-blog__title"><a href="blog-single.html">Influencer engagement everything you</a></h3>
                                </div>
                            </div>
                        </div>
                        <!-- End Single Blog -->
                    </div>
                    <div class="col-xl-4 col-lg-6 col-md-6 col-12">
                        <!-- Single Blog -->
                        <div class="inflanar-blog">
                            <div class="inflanar-blog__head">
                                <a href="blog-single.html"><img src="https://placehold.co/292x228" alt="#"></a>
                            </div>
                            <!-- Blog Content -->
                            <div class="inflanar-blog__content">
                                <ul class="inflanar-blog__meta list-none">
                                    <li class="active"><img src="{{asset('img/in-author-icon.svg') }}"><a href="#"> By <span>Influencer</span></a></li>
                                    <li><img src="{{asset('img/in-calendar-icon.svg') }}"> 04 June 2023</li>
                                </ul>
                                <h3 class="inflanar-blog__title"><a href="blog-single.html">7 types of influencer marketing campaigns</a></h3>
                            </div>
                        </div>
                        <!-- End Single Blog -->
                    </div>	
                    <div class="col-xl-4 col-lg-6 col-md-6 col-12">
                        <!-- Single Blog -->
                        <div class="inflanar-blog">
                            <div class="inflanar-blog__head">
                                <a href="blog-single.html"><img src="https://placehold.co/292x228" alt="#"></a>
                                <!-- Blog Content -->
                                <div class="inflanar-blog__content">
                                    <ul class="inflanar-blog__meta list-none">
                                        <li class="active"><img src="{{asset('img/in-author-icon.svg') }}"><a href="#"> By <span>Influencer</span></a></li>
                                        <li><img src="{{asset('img/in-calendar-icon.svg') }}"> 04 June 2023</li>
                                    </ul>
                                    <h3 class="inflanar-blog__title"><a href="blog-single.html">Establishing a content marketing strategy</a></h3>
                                </div>
                            </div>
                        </div>
                        <!-- End Single Blog -->
                    </div>
                    <div class="col-xl-4 col-lg-6 col-md-6 col-12">
                        <!-- Single Blog -->
                        <div class="inflanar-blog">
                            <div class="inflanar-blog__head">
                                <a href="blog-single.html"><img src="https://placehold.co/292x228" alt="#"></a>
                                <!-- Blog Content -->
                                <div class="inflanar-blog__content">
                                    <ul class="inflanar-blog__meta list-none">
                                        <li class="active"><img src="{{asset('img/in-author-icon.svg') }}"><a href="#"> By <span>Influencer</span></a></li>
                                        <li><img src="{{asset('img/in-calendar-icon.svg') }}"> 04 June 2023</li>
                                    </ul>
                                    <h3 class="inflanar-blog__title"><a href="blog-single.html">90% Social as Media Influencers</a></h3>
                                </div>
                            </div>
                        </div>
                        <!-- End Single Blog -->
                    </div>
                    <div class="col-xl-4 col-lg-6 col-md-6 col-12">
                        <!-- Single Blog -->
                        <div class="inflanar-blog">
                            <div class="inflanar-blog__head">
                                <a href="blog-single.html"><img src="https://placehold.co/292x228" alt="#"></a>
                                <!-- Blog Content -->
                                <div class="inflanar-blog__content">
                                    <ul class="inflanar-blog__meta list-none">
                                        <li class="active"><img src="{{asset('img/in-author-icon.svg') }}"><a href="#"> By <span>Influencer</span></a></li>
                                        <li><img src="{{asset('img/in-calendar-icon.svg') }}"> 04 June 2023</li>
                                    </ul>
                                    <h3 class="inflanar-blog__title"><a href="blog-single.html">Excited and audience watching confetti</a></h3>
                                </div>
                            </div>
                        </div>
                        <!-- End Single Blog -->
                    </div>
                    <div class="col-xl-4 col-lg-6 col-md-6 col-12">
                        <!-- Single Blog -->
                        <div class="inflanar-blog">
                            <div class="inflanar-blog__head">
                                <a href="blog-single.html"><img src="https://placehold.co/292x228" alt="#"></a>
                                <!-- Blog Content -->
                                <div class="inflanar-blog__content">
                                    <ul class="inflanar-blog__meta list-none">
                                        <li class="active"><img src="{{asset('img/in-author-icon.svg') }}"><a href="#"> By <span>Influencer</span></a></li>
                                        <li><img src="{{asset('img/in-calendar-icon.svg') }}"> 04 June 2023</li>
                                    </ul>
                                    <h3 class="inflanar-blog__title"><a href="blog-single.html">Excited and audience watching confetti</a></h3>
                                </div>
                            </div>
                        </div>
                        <!-- End Single Blog -->
                    </div>
                </div>
                <div class="row mg-top-50">
                    <div class="inflanar-pagination">
                        <ul class="inflanar-pagination__list list-none">
                            <li class="inflanar-pagination__button"><a href="#"><i class="fas fa-angle-left"></i></a></li>
                            <li><a href="#">01</a></li>
                            <li class="active"><a href="#">02</a></li>
                            <li><a href="#">03</a></li>
                            <li><a href="#">04</a></li>
                            <li class="inflanar-pagination__button"><a href="#"><i class="fas fa-angle-right"></i></a></li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="col-xl-3 col-lg-4 col-12">
                <div class="inflanar-blog-sidebar">
                   
                    <!-- Single Sidebar -->
                    <div class="inflanar-blog-sidebar__single mg-top-30">
                        <h4 class="inflanar-service-sidebar__title m-0">Search</h4>
                        <!-- Inflanar Search -->
                        <div class="inflanar-search-form inflanar-search-form__service mg-top-10">
                            <form class="inflanar-search-form__form" action="#">
                                <input type="text" placeholder="Search">
                                <button type="submit" class="inflanar-btn inflanar-btn--search"><img src="{{asset('img/in-search-white.svg') }}"></button>
                            </form>
                        </div>
                        <!-- End Inflanar Search -->
                    </div>

                    <!-- Blog Single Sidebar -->
                    <div class="inflanar-blog-sidebar__single recent-post mg-top-30">
                        <h4 class="inflanar-service-sidebar__title m-0">Latest Blog</h4>
                        <!-- Sidebar Post -->
                        <div class="inflanar-sidebar__post">
                            <div class="inflanar-sidebar__img"><img src="https://placehold.co/85x85" alt="#"></div>
                            <div class="inflanar-sidebar__content">
                                <h5 class="inflanar-sidebar__content--title"><a href="blog-single.html">Portrait of a young bearded man</a></h5>
                                <div class="inflanar-sidebar__content--date"><img src="{{asset('img/in-calendar-icon2.svg') }}" alt="#">12 June 2023</div>
                            </div>
                        </div>
                        <!-- End Sidebar Post -->
                          <!-- Sidebar Post -->
                        <div class="inflanar-sidebar__post">
                            <div class="inflanar-sidebar__img"><img src="https://placehold.co/85x85" alt="#"></div>
                            <div class="inflanar-sidebar__content">
                                <h5 class="inflanar-sidebar__content--title"><a href="blog-single.html">Beautiful girl a stand near walll</a></h5>
                                <div class="inflanar-sidebar__content--date"><img src="{{asset('img/in-calendar-icon2.svg') }}" alt="#">12 June 2023</div>
                            </div>
                        </div>
                        <!-- End Sidebar Post -->
                        <!-- Sidebar Post -->
                        <div class="inflanar-sidebar__post">
                            <div class="inflanar-sidebar__img"><img src="https://placehold.co/85x85" alt="#"></div>
                            <div class="inflanar-sidebar__content">
                                <h5 class="inflanar-sidebar__content--title"><a href="blog-single.html">The Best Social Media List</a></h5>
                                <div class="inflanar-sidebar__content--date"><img src="{{asset('img/in-calendar-icon2.svg') }}" alt="#">12 June 2023</div>
                            </div>
                        </div>
                        <!-- End Sidebar Post -->
                   </div>

                   <!-- Blog Single Sidebar -->
                   <div class="inflanar-blog-sidebar__single mg-top-30">
                      <h4 class="inflanar-service-sidebar__title m-0">Blog Categories</h4>
                      <ul class="inflanar-sidebar__category list-none">
                         <li><a href="#">Fashion<span>(12)</span></a></li>
                         <li><a href="#">Sport & Fitness<span>(51)</span></a></li>
                         <li><a href="#">Parenting<span>(10)</span></a></li>
                         <li><a href="#">Life Style<span>(24)</span></a></li>
                         <li><a href="#">Beauty<span>(31)</span></a></li>
                         <li><a href="#">Vloggers<span>(25)</span></a></li>
                         <li><a href="#">Photography<span>(11)</span></a></li>
                         <li><a href="#">Travel<span>(22)</span></a></li>
                      </ul>
                   </div>

                </div>
               
            </div>
            
        </div>
    </div>
</section>
<!-- End Privacy Policy -->
    
@endsection