@extends('layout.app')

@section('content')



		<!-- Breadcrumbs -->
		<section class="inflanar-breadcrumb">
			<div class="container">
				<div class="row">
					<!-- Breadcrumb-Content -->
					<div class="col-12">
						<div class="inflanar-breadcrumb__inner">
							<div class="inflanar-breadcrumb__content">
								<h2 class="inflanar-breadcrumb__title m-0">Services</h2>
								<ul class="inflanar-breadcrumb__menu list-none">
									<li><a href="index.html">Home</a></li>
									<li class="active"><a href="services.html">Services</a></li>
								</ul>
							</div>	
							<div class="inflanar-breadcrumb__img">
								<div class="inflanar-breadcrumb__thumb">
									<img src="https://placehold.co/512x330">
								</div>
								<div class="inflanar-breadcrumb__group">
									<img src="{{asset('img/in-social-group.png') }}">
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		<!-- End breadcrumbs -->

		<!-- Features -->
		<section class="inflaner-inner-page pd-top-90 pd-btm-120">
			<div class="container">
				<div class="row">
                    <div class="col-lg-3 col-12 mg-top-30">
						<div class="inflanar-service-sidebar">
							<!-- Single Sidebar -->
                            <div class="inflanar-service-sidebar__single">
                                <h4 class="inflanar-service-sidebar__title m-0">Search</h4>
                                <!-- Inflanar Search -->
                                <div class="inflanar-search-form inflanar-search-form__service mg-top-10">
                                    <form class="inflanar-search-form__form" action="#">
                                        <input type="text" placeholder="Search">
                                        <button type="submit" class="inflanar-btn inflanar-btn--search"><img src="{{asset('img/in-search-white.svg') }}"></button>
                                    </form>
                                </div>
                                <!-- End Inflanar Search -->
                            </div>
							<!-- Single Sidebar -->
							<div class="inflanar-service-sidebar__single mg-top-50">
								<div class="inflanar-service-sidebar__checkboxd">
									<h4 class="inflanar-service-sidebar__title m-0">Select Category</h4>
                                    <div class="form-group inflanar-form-checkbox mg-top-15">
                                        <input type="checkbox" id="cat1" name="cat1" value="room">
                                        <label class="inflanar-form-label" for="cat1">Fashion <span>(12)</span></label>
                                    </div>
                                    <div class="form-group inflanar-form-checkbox mg-top-15">
                                        <input type="checkbox" id="cat2" name="cat2" value="room">
                                        <label class="inflanar-form-label" for="cat2">Sport & Fitness <span>(51)</span></label>
                                    </div>
                                    <div class="form-group inflanar-form-checkbox mg-top-15">
                                        <input type="checkbox" id="cat3" name="cat3" value="room">
                                        <label class="inflanar-form-label" for="cat3">Parenting <span>(10)</span></label>
                                    </div>
                                    <div class="form-group inflanar-form-checkbox mg-top-15">
                                        <input type="checkbox" id="cat4" name="cat4" value="room">
                                        <label class="inflanar-form-label" for="cat4">Life Style <span>(24)</span></label>
                                    </div> 
                                    <div class="form-group inflanar-form-checkbox mg-top-15">
                                        <input type="checkbox" id="cat5" name="cat5" value="room">
                                        <label class="inflanar-form-label" for="cat5">Beauty <span>(31)</span></label>
                                    </div>
                                    <div class="form-group inflanar-form-checkbox mg-top-15">
                                        <input type="checkbox" id="cat6" name="cat6" value="room">
                                        <label class="inflanar-form-label" for="cat6">Vloggers <span>(25)</span></label>
                                    </div>
                                    <div class="form-group inflanar-form-checkbox mg-top-15">
                                        <input type="checkbox" id="cat7" name="cat7" value="room">
                                        <label class="inflanar-form-label" for="cat7">Photography <span>(11)</span></label>
                                    </div> 
                                    <div class="form-group inflanar-form-checkbox mg-top-15">
                                        <input type="checkbox" id="cat8" name="cat8" value="room">
                                        <label class="inflanar-form-label" for="cat8">Travel <span>(22)</span></label>
                                    </div>
								</div>
							</div>
							<!-- End Single Sidebar -->
							<!-- Single Sidebar -->
							<div class="inflanar-service-sidebar__single mg-top-20">
								<h4 class="inflanar-service-sidebar__title">Price Range</h4>
								<div class="price-filter pd-top-20">
									<div class="price-filter-inner">
										<div id="slider-range"></div>
											<div class="price_slider_amount">
											<div class="label-input">
												<span>Price:</span><input type="text" id="amount" name="price" placeholder="Add Your Price">
											</div>
										</div>
									</div>
								</div>
							</div>
							<!-- End Single Sidebar -->
                            <!-- Single Sidebar -->
							<div class="inflanar-service-sidebar__single mg-top-50">
								<div class="inflanar-service-sidebar__checkboxd">
									<h4 class="inflanar-service-sidebar__title m-0">Rating</h4>
                                    <div class="form-group inflanar-form-checkbox mg-top-20">
                                        <input type="checkbox" id="rat1" name="rat1" value="rat1">
                                        <label class="inflanar-form-label" for="rat1">
                                            <div class="inflanar-service__author--star inflanar-service__author--starv2">
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                            </div>
                                        </label>
                                    </div>
                                    <div class="form-group inflanar-form-checkbox mg-top-20">
                                        <input type="checkbox" id="rat2" name="rat2" value="rat2">
                                        <label class="inflanar-form-label" for="rat2">
                                            <div class="inflanar-service__author--star inflanar-service__author--starv2">
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating2.svg') }}"></span>
                                            </div>
                                        </label>
                                    </div>
                                    <div class="form-group inflanar-form-checkbox mg-top-20">
                                        <input type="checkbox" id="rat3" name="rat3" value="rat3">
                                        <label class="inflanar-form-label" for="rat3">
                                            <div class="inflanar-service__author--star inflanar-service__author--starv2">
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating2.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating2.svg') }}"></span>
                                            </div>
                                        </label>
                                    </div>
                                    <div class="form-group inflanar-form-checkbox mg-top-20">
                                        <input type="checkbox" id="rat4" name="rat4" value="rat4">
                                        <label class="inflanar-form-label" for="rat4">
                                            <div class="inflanar-service__author--star inflanar-service__author--starv2">
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating2.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating2.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating2.svg') }}"></span>
                                            </div>
                                        </label>
                                    </div>
                                    <div class="form-group inflanar-form-checkbox mg-top-20">
                                        <input type="checkbox" id="rat5" name="rat5" value="rat5">
                                        <label class="inflanar-form-label" for="rat5">
                                            <div class="inflanar-service__author--star inflanar-service__author--starv2">
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating2.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating2.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating2.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating2.svg') }}"></span>
                                            </div>
                                        </label>
                                    </div>
								</div>
							</div>
							<!-- End Single Sidebar -->
						</div>
					</div>
                    <div class="col-lg-9 col-12">
                        <div class="row">
                            <div class="col-lg-4 col-md-6 col-12 mg-top-30">
                                <!-- Single property-->
                                <div class="inflanar-service">
                                    <!-- Property Head-->
                                    <div class="inflanar-service__head">
                                        <img src="https://placehold.co/312x195" alt="#">
                                        <div class="inflanar-service__wishlist active">
                                            <a href="#"><i class="fas fa-heart"></i></a>
                                        </div>
                                    </div>
                                    <!-- Property Body-->
                                    <div class="inflanar-service__body">
                                        <div class="inflanar-service__top">
                                            <a href="influencers.html" class="inflanar-service__cat"><img src="{{asset('img/in-cat-label.svg') }}">Vloggers</a>
                                            <div class="inflanar-service__price">$120</div>
                                        </div>
                                        <h3 class="inflanar-service__title"><a href="service-single.html">Electricia in workwear open conditioner</a></h3>
                                        <div class="inflanar-service__author">
                                            <div class="inflanar-service__author--info">
                                                <a href="influencer-profile.html"><img src="https://placehold.co/25x25">Nawyanton</a>
                                            </div>
                                            <div class="inflanar-service__author--rating">
                                                <div class="inflanar-service__author--star">
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                </div>
                                                <div class="inflanar-service__author--label">(12)</div>
                                                
                                            </div>
                                        </div>
                                        <a class="inflanar-btn-full inflanar-btn-full--v2 mg-top-20" href="service-single.html">Book Now</a>
                                    </div>
                                </div>
                                <!-- End Single property-->
                            </div>
                            <div class="col-lg-4 col-md-6 col-12 mg-top-30">
                                <!-- Single property-->
                                <div class="inflanar-service">
                                    <!-- Property Head-->
                                    <div class="inflanar-service__head">
                                        <img src="https://placehold.co/312x195" alt="#">
                                        <div class="inflanar-service__wishlist">
                                            <a href="#"><i class="fas fa-heart"></i></a>
                                        </div>
                                    </div>
                                    <!-- Property Body-->
                                    <div class="inflanar-service__body">
                                        <div class="inflanar-service__top">
                                            <a href="influencers.html" class="inflanar-service__cat"><img src="{{asset('img/in-cat-label.svg') }}">Games</a>
                                            <div class="inflanar-service__price">$90</div>
                                        </div>
                                        <h3 class="inflanar-service__title"><a href="service-single.html">Happy lady in as sltylish skirt boater</a></h3>
                                        <div class="inflanar-service__author">
                                            <div class="inflanar-service__author--info">
                                                <a href="influencer-profile.html"><img src="https://placehold.co/25x25">Sownabia</a>
                                            </div>
                                            <div class="inflanar-service__author--rating">
                                                <div class="inflanar-service__author--star">
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                </div>
                                                <div class="inflanar-service__author--label">(18)</div>
                                                
                                            </div>
                                        </div>
                                        <a class="inflanar-btn-full inflanar-btn-full--v2 mg-top-20" href="service-single.html">Book Now</a>
                                    </div>
                                </div>
                                <!-- End Single property-->
                            </div>
                            <div class="col-lg-4 col-md-6 col-12 mg-top-30">
                                <!-- Single property-->
                                <div class="inflanar-service">
                                    <!-- Property Head-->
                                    <div class="inflanar-service__head">
                                        <img src="https://placehold.co/312x195" alt="#">
                                        <div class="inflanar-service__wishlist">
                                            <a href="#"><i class="fas fa-heart"></i></a>
                                        </div>
                                    </div>
                                    <!-- Property Body-->
                                    <div class="inflanar-service__body">
                                        <div class="inflanar-service__top">
                                            <a href="influencers.html" class="inflanar-service__cat"><img src="{{asset('img/in-cat-label.svg') }}">Travels</a>
                                            <div class="inflanar-service__price">$90</div>
                                        </div>
                                        <h3 class="inflanar-service__title"><a href="service-single.html">Standing in at astemple gates at lem</a></h3>
                                        <div class="inflanar-service__author">
                                            <div class="inflanar-service__author--info">
                                                <a href="influencer-profile.html"><img src="https://placehold.co/25x25">Ratanjhon</a>
                                            </div>
                                            <div class="inflanar-service__author--rating">
                                                <div class="inflanar-service__author--star">
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                </div>
                                                <div class="inflanar-service__author--label">(22)</div>
                                                
                                            </div>
                                        </div>
                                        <a class="inflanar-btn-full inflanar-btn-full--v2 mg-top-20" href="service-single.html">Book Now</a>
                                    </div>
                                </div>
                                <!-- End Single property-->
                            </div>
                            <div class="col-lg-4 col-md-6 col-12 mg-top-30">
                                <!-- Single property-->
                                <div class="inflanar-service">
                                    <!-- Property Head-->
                                    <div class="inflanar-service__head">
                                        <img src="https://placehold.co/312x195" alt="#">
                                        <div class="inflanar-service__wishlist active">
                                            <a href="#"><i class="fas fa-heart"></i></a>
                                        </div>
                                    </div>
                                    <!-- Property Body-->
                                    <div class="inflanar-service__body">
                                        <div class="inflanar-service__top">
                                            <a href="influencers.html" class="inflanar-service__cat"><img src="{{asset('img/in-cat-label.svg') }}">Travels</a>
                                            <div class="inflanar-service__price">$150</div>
                                        </div>
                                        <h3 class="inflanar-service__title"><a href="service-single.html">Standing in at astemple gates at lem</a></h3>
                                        <div class="inflanar-service__author">
                                            <div class="inflanar-service__author--info">
                                                <a href="influencer-profile.html"><img src="https://placehold.co/25x25">Bairantan</a>
                                            </div>
                                            <div class="inflanar-service__author--rating">
                                                <div class="inflanar-service__author--star">
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                </div>
                                                <div class="inflanar-service__author--label">(44)</div>
                                                
                                            </div>
                                        </div>
                                        <a class="inflanar-btn-full inflanar-btn-full--v2 mg-top-20" href="service-single.html">Book Now</a>
                                    </div>
                                </div>
                                <!-- End Single property-->
                            </div>
                            <div class="col-lg-4 col-md-6 col-12 mg-top-30">
                                <!-- Single property-->
                                <div class="inflanar-service">
                                    <!-- Property Head-->
                                    <div class="inflanar-service__head">
                                        <img src="https://placehold.co/312x195" alt="#">
                                        <div class="inflanar-service__wishlist">
                                            <a href="#"><i class="fas fa-heart"></i></a>
                                        </div>
                                    </div>
                                    <!-- Property Body-->
                                    <div class="inflanar-service__body">
                                        <div class="inflanar-service__top">
                                            <a href="influencers.html" class="inflanar-service__cat"><img src="{{asset('img/in-cat-label.svg') }}">Beauty</a>
                                            <div class="inflanar-service__price">$120</div>
                                        </div>
                                        <h3 class="inflanar-service__title"><a href="service-single.html">Two girls are our doing make-up in</a></h3>
                                        <div class="inflanar-service__author">
                                            <div class="inflanar-service__author--info">
                                                <a href="influencer-profile.html"><img src="https://placehold.co/25x25">Jangpanko</a>
                                            </div>
                                            <div class="inflanar-service__author--rating">
                                                <div class="inflanar-service__author--star">
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                </div>
                                                <div class="inflanar-service__author--label">(54)</div>
                                                
                                            </div>
                                        </div>
                                        <a class="inflanar-btn-full inflanar-btn-full--v2 mg-top-20" href="service-single.html">Book Now</a>
                                    </div>
                                </div>
                                <!-- End Single property-->
                            </div>
                            <div class="col-lg-4 col-md-6 col-12 mg-top-30">
                                <!-- Single property-->
                                <div class="inflanar-service">
                                    <!-- Property Head-->
                                    <div class="inflanar-service__head">
                                        <img src="https://placehold.co/312x195" alt="#">
                                        <div class="inflanar-service__wishlist">
                                            <a href="#"><i class="fas fa-heart"></i></a>
                                        </div>
                                    </div>
                                    <!-- Property Body-->
                                    <div class="inflanar-service__body">
                                        <div class="inflanar-service__top">
                                            <a href="influencers.html" class="inflanar-service__cat"><img src="{{asset('img/in-cat-label.svg') }}">Fitness</a>
                                            <div class="inflanar-service__price">$120</div>
                                        </div>
                                        <h3 class="inflanar-service__title"><a href="service-single.html">Strong man the training black man</a></h3>
                                        <div class="inflanar-service__author">
                                            <div class="inflanar-service__author--info">
                                                <a href="influencer-profile.html"><img src="https://placehold.co/25x25">Thomashko</a>
                                            </div>
                                            <div class="inflanar-service__author--rating">
                                                <div class="inflanar-service__author--star">
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                </div>
                                                <div class="inflanar-service__author--label">(35)</div>
                                                
                                            </div>
                                        </div>
                                        <a class="inflanar-btn-full inflanar-btn-full--v2 mg-top-20" href="service-single.html">Book Now</a>
                                    </div>
                                </div>
                                <!-- End Single property-->
                            </div>
                            <div class="col-lg-4 col-md-6 col-12 mg-top-30">
                                <!-- Single property-->
                                <div class="inflanar-service">
                                    <!-- Property Head-->
                                    <div class="inflanar-service__head">
                                        <img src="https://placehold.co/312x195" alt="#">
                                        <div class="inflanar-service__wishlist">
                                            <a href="#"><i class="fas fa-heart"></i></a>
                                        </div>
                                    </div>
                                    <!-- Property Body-->
                                    <div class="inflanar-service__body">
                                        <div class="inflanar-service__top">
                                            <a href="influencers.html" class="inflanar-service__cat"><img src="{{asset('img/in-cat-label.svg') }}">Video</a>
                                            <div class="inflanar-service__price">$110</div>
                                        </div>
                                        <h3 class="inflanar-service__title"><a href="service-single.html">Standing in at astemple gates at lem</a></h3>
                                        <div class="inflanar-service__author">
                                            <div class="inflanar-service__author--info">
                                                <a href="influencer-profile.html"><img src="https://placehold.co/25x25">Nairamash</a>
                                            </div>
                                            <div class="inflanar-service__author--rating">
                                                <div class="inflanar-service__author--star">
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                </div>
                                                <div class="inflanar-service__author--label">(67)</div>
                                                
                                            </div>
                                        </div>
                                        <a class="inflanar-btn-full inflanar-btn-full--v2 mg-top-20" href="service-single.html">Book Now</a>
                                    </div>
                                </div>
                                <!-- End Single property-->
                            </div>
                            <div class="col-lg-4 col-md-6 col-12 mg-top-30">
                                <!-- Single property-->
                                <div class="inflanar-service">
                                    <!-- Property Head-->
                                    <div class="inflanar-service__head">
                                        <img src="https://placehold.co/312x195" alt="#">
                                        <div class="inflanar-service__wishlist">
                                            <a href="#"><i class="fas fa-heart"></i></a>
                                        </div>
                                    </div>
                                    <!-- Property Body-->
                                    <div class="inflanar-service__body">
                                        <div class="inflanar-service__top">
                                            <a href="influencers.html" class="inflanar-service__cat"><img src="{{asset('img/in-cat-label.svg') }}">Lifestyle</a>
                                            <div class="inflanar-service__price">$130</div>
                                        </div>
                                        <h3 class="inflanar-service__title"><a href="service-single.html">Strong man the training black man</a></h3>
                                        <div class="inflanar-service__author">
                                            <div class="inflanar-service__author--info">
                                                <a href="influencer-profile.html"><img src="https://placehold.co/25x25">Nawyanto</a>
                                            </div>
                                            <div class="inflanar-service__author--rating">
                                                <div class="inflanar-service__author--star">
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                </div>
                                                <div class="inflanar-service__author--label">(33)</div>
                                                
                                            </div>
                                        </div>
                                        <a class="inflanar-btn-full inflanar-btn-full--v2 mg-top-20" href="service-single.html">Book Now</a>
                                    </div>
                                </div>
                                <!-- End Single property-->
                            </div>
                            <div class="col-lg-4 col-md-6 col-12 mg-top-30">
                                <!-- Single property-->
                                <div class="inflanar-service">
                                    <!-- Property Head-->
                                    <div class="inflanar-service__head">
                                        <img src="https://placehold.co/312x195" alt="#">
                                        <div class="inflanar-service__wishlist">
                                            <a href="#"><i class="fas fa-heart"></i></a>
                                        </div>
                                    </div>
                                    <!-- Property Body-->
                                    <div class="inflanar-service__body">
                                        <div class="inflanar-service__top">
                                            <a href="influencers.html" class="inflanar-service__cat"><img src="{{asset('img/in-cat-label.svg') }}">Spic food</a>
                                            <div class="inflanar-service__price">$100</div>
                                        </div>
                                        <h3 class="inflanar-service__title"><a href="service-single.html">Strong man the training black man</a></h3>
                                        <div class="inflanar-service__author">
                                            <div class="inflanar-service__author--info">
                                                <a href="influencer-profile.html"><img src="https://placehold.co/25x25">Nawyanto</a>
                                            </div>
                                            <div class="inflanar-service__author--rating">
                                                <div class="inflanar-service__author--star">
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                    <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                </div>
                                                <div class="inflanar-service__author--label">(14)</div>
                                            </div>
                                        </div>
                                        <a class="inflanar-btn-full inflanar-btn-full--v2 mg-top-20" href="service-single.html">Book Now</a>
                                    </div>
                                </div>
                                <!-- End Single property-->
                            </div>
                        </div>
                        <div class="row mg-top-50">
                            <div class="inflanar-pagination">
                                <ul class="inflanar-pagination__list list-none">
                                    <li class="inflanar-pagination__button"><a href="#"><i class="fas fa-angle-left"></i></a></li>
                                    <li><a href="#">01</a></li>
                                    <li class="active"><a href="#">02</a></li>
                                    <li><a href="#">03</a></li>
                                    <li><a href="#">04</a></li>
                                    <li class="inflanar-pagination__button"><a href="#"><i class="fas fa-angle-right"></i></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
			</div>
		</section>
		<!-- End Features -->


    
@endsection