@extends('layout.app')
@section('content')

<!-- Breadcrumbs -->
<section class="inflanar-breadcrumb">
    <div class="container">
        <div class="row">
            <!-- Breadcrumb-Content -->
            <div class="col-12">
                <div class="inflanar-breadcrumb__inner">
                    <div class="inflanar-breadcrumb__content">
                        <h2 class="inflanar-breadcrumb__title m-0">About Us</h2>
                        <ul class="inflanar-breadcrumb__menu list-none">
                            <li><a href="index.html">Home</a></li>
                            <li class="active"><a href="about.html">About Us</a></li>
                        </ul>
                    </div>	
                    <div class="inflanar-breadcrumb__img">
                        <div class="inflanar-breadcrumb__thumb">
                            <img src="https://placehold.co/512x330">
                        </div>
                        <div class="inflanar-breadcrumb__group">
                            <img src="{{asset('img/in-social-group.png') }}">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- End breadcrumbs -->

<!-- Features -->
<section class="pd-top-120 pd-btm-120">
    <div class="container">
        <div class="row">
            <div class="col-lg-10 offset-lg-1 col-12">
                    <div class="row">
                        <div class="col-12">
                            <!-- Section TItle -->
                            <div class="inflanar-section__head inflanar-section__center mg-btm-20">
                                <span class="inflanar-section__badge inflanar-primary-color m-0" data-aos="fade-in" data-aos-delay="300">
                                    <span>Best Feature</span> <img src="{{asset('img/in-section-vector.svg') }}">
                                </span>
                                <h2 class="inflanar-section__title"  data-aos="fade-in" data-aos-delay="400">Our Latest Features</h2>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-3 col-md-6 col-6 mg-top-30" data-aos="fade-in" data-aos-delay="400">
                            <!-- Features Single -->
                            <div class="inflanar-features-list__single">
                                <div class="inflanar-features-list__head">
                                    <div class="inflanar-features-list__first">
                                        <div class="inflanar-features-list__icon ">
                                            <img src="{{asset('img/st-feature-icon1.svg') }}" alt="#">
                                        </div>
                                    </div>
                                </div>
                                <div class="inflanar-features-list__body">
                                    <h4 class="inflanar-features-list__title">No upfront Cost</h4>
                                    <p class="inflanar-features-list__text">Nulla eget metus mauris. Sed in ips um mollis, sagittis ligula.</p>
                                </div>
                            </div>
                            <!-- End Features Single -->
                        </div>
                        <div class="col-lg-3 col-md-6 col-6 mg-top-30" data-aos="fade-in" data-aos-delay="600">
                            <!-- Features Single -->
                            <div class="inflanar-features-list__single">
                                <div class="inflanar-features-list__head">
                                    <div class="inflanar-features-list__first">
                                        <div class="inflanar-features-list__icon inflanar-scolor-bg">
                                            <img src="{{asset('img/st-feature-icon2.svg') }}" alt="#">
                                        </div>
                                    </div>
                                </div>
                                <div class="inflanar-features-list__body">
                                    <h4 class="inflanar-features-list__title">Verified Creators</h4>
                                    <p class="inflanar-features-list__text">Nulla eget metus mauris. Sed in ips um mollis, sagittis ligula.</p>
                                </div>
                            </div>
                            <!-- End Features Single -->
                        </div>
                        <div class="col-lg-3 col-md-6 col-6 mg-top-30" data-aos="fade-in" data-aos-delay="800">
                            <!-- Features Single -->
                            <div class="inflanar-features-list__single">
                                <div class="inflanar-features-list__head">
                                    <div class="inflanar-features-list__first">
                                        <div class="inflanar-features-list__icon inflanar-tcolor-bg">
                                            <img src="{{asset('img/st-feature-icon3.svg') }}" alt="#">
                                        </div>
                                    </div>
                                </div>
                                <div class="inflanar-features-list__body">
                                    <h4 class="inflanar-features-list__title">Live Chat</h4>
                                    <p class="inflanar-features-list__text">Nulla eget metus mauris. Sed in ips um mollis, sagittis ligula.</p>
                                </div>
                            </div>
                            <!-- End Features Single -->
                        </div>
                        <div class="col-lg-3 col-md-6 col-6 mg-top-30" data-aos="fade-in" data-aos-delay="1000">
                            <!-- Features Single -->
                            <div class="inflanar-features-list__single">
                                <div class="inflanar-features-list__head">
                                    <div class="inflanar-features-list__first">
                                        <div class="inflanar-features-list__icon inflanar-ylcolor-bg">
                                            <img src="{{asset('img/st-feature-icon4.svg') }}" alt="#">
                                        </div>
                                    </div>
                                </div>
                                <div class="inflanar-features-list__body">
                                    <h4 class="inflanar-features-list__title">Safe Camping</h4>
                                    <p class="inflanar-features-list__text">Nulla eget metus mauris. Sed in ips um mollis, sagittis ligula.</p>
                                </div>
                            </div>
                            <!-- End Features Single -->
                        </div>
                    </div>
            </div>
        </div>
    </div>
</section>
<!-- End Features -->

<!-- About US -->
<section class="inflanar-section-shape15 inflanar-bg-cover pd-top-90 pd-btm-120 inflanar-section-shape2">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-12">
                <div class="inflanar-about__row inflanar-row-gap">
                    <!-- About Image -->
                    <div class="inflanar-about__img mg-top-30">
                        <img src="https://placehold.co/565x600" alt="#">
                    </div>
                    <!-- About Content -->
                    <div class="inflanar-about__content mg-top-30" data-aos="fade-in" data-aos-delay="300">

                        


                        <div class="inflanar-section__head mg-btm-20">
                            <span class="inflanar-section__badge inflanar-primary-color m-0">
                                <span>About Inflanar</span> <img src="{{asset('img/in-section-vector.svg') }}">
                            </span>
                            <h2 class="inflanar-section__title inflanar-section__title--medium  mg-btm-20" data-aos="fade-in" data-aos-delay="400">Creative and First Problems Solving</h2>
                            <p>Quisque tristique, ipsum dignissim dapibus elementum, nisi urna convallis est, ut lacinia elit orci vel felis. Suspendisse accumsan metus quis nibh sagittis as suscipit. Sed sit amet condimentum nulla. Quisque sed tincidunt ante.</p>
                        </div>
                        <ul class="inflanar-list-style inflanar-list-style__row list-none mg-top-20 ">
                            <li><img src="{{asset('img/in-check-icon.svg') }}">Promote your business product</li>
                            <li><img src="{{asset('img/in-check-icon.svg') }}">Best client satisfaction</li>
                            <li><img src="{{asset('img/in-check-icon.svg') }}">Growing your business</li>
                        </ul>
                        <a href="contact.html" class="inflanar-btn mg-top-40"><span>Contact Us</span></a>

                        <div class="inflanar-ceo">
                            <div class="inflanar-ceo__author">
                                <img src="https://placehold.co/70x70">
                                <h4 class="inflanar-ceo__title">Sufankho Jhon <span>CEO of  Inflanar </span></h4>
                            </div>
                            <div class="inflanar-ceo__sign">
                                <img src="{{asset('img/in-ceo-sign.png') }}">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- End About US -->

<!-- Services -->
<section class="pd-top-120 pd-btm-120">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <!-- Section TItle -->
                <div class="inflanar-section__head inflanar-section__center text-center mg-btm-20">
                    <span class="inflanar-section__badge  inflanar-primary-color m-0" data-aos="fade-in" data-aos-delay="300">
                        <span>Working Process</span> <img src="{{asset('img/in-section-vector.svg') }}">
                    </span>
                    <h2 class="inflanar-section__title" data-aos="fade-in" data-aos-delay="400">How Dose It Work?</h2>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-3 col-md-6 col-12 mg-top-30" data-aos="fade-up" data-aos-delay="200">
                <!-- Single Card-->
                <div class="inflanar-hcard inflanar-hcard--one">
                    <div class="inflanar-hcard__img">
                        <img src="{{asset('img/in-howcard1.jpg') }}" alt="#">
                    </div>
                    <div class="inflanar-hcard__content">
                        <div class="inflanar-hcard__line"><img src="{{asset('img/in-line-shape1.svg') }}"></div>
                        <h4 class="inflanar-hcard__label">
                            <span>Step</span>
                            <b>1</b>
                        </h4>
                        <h4 class="inflanar-hcard__title">Create Camping</h4>
                        <p class="inflanar-hcard__text">Curabitur a pretium orci, a venenatis diam phasellus id mi velit. Vestibulum et tincid unt sem, id sagittis nibh.</p>
                    </div>
                </div>
                <!-- End Single Card-->
            </div>
            <div class="col-lg-3 col-md-6 col-12 mg-top-30" data-aos="fade-up" data-aos-delay="400">
                <!-- Single Card-->
                <div class="inflanar-hcard inflanar-hcard--two">
                    <div class="inflanar-hcard__content inflanar-hcard__content__two">
                        <h4 class="inflanar-hcard__label">
                            <span>Step</span>
                            <b>2</b>
                        </h4>
                        <h4 class="inflanar-hcard__title">Choose Influencer</h4>
                        <p class="inflanar-hcard__text">Curabitur a pretium orci, a venenatis diam phasellus id mi velit. Vestibulum et tincid unt sem, id sagittis nibh.</p>
                        <div class="inflanar-hcard__line"><img src="{{asset('img/in-line-shape2.svg') }}"></div>
                    </div>
                    <div class="inflanar-hcard__img">
                        <img src="{{asset('img/in-howcard2.jpg') }}" alt="#">
                    </div>
                </div>
                <!-- End Single Card-->
            </div>
            <div class="col-lg-3 col-md-6 col-12 mg-top-30" data-aos="fade-up" data-aos-delay="600">
                <!-- Single Card-->
                <div class="inflanar-hcard inflanar-hcard--one">
                    <div class="inflanar-hcard__img">
                        <img src="{{asset('img/in-howcard3.jpg') }}" alt="#">
                    </div>
                    <div class="inflanar-hcard__content">
                        <div class="inflanar-hcard__line inflanar-hcard__line--v2"><img src="{{asset('img/in-line-shape3.svg') }}"></div>
                        <h4 class="inflanar-hcard__label">
                            <span>Step</span>
                            <b>3</b>
                        </h4>
                        <h4 class="inflanar-hcard__title">Monitor Your Campaign</h4>
                        <p class="inflanar-hcard__text">Curabitur a pretium orci, a venenatis diam phasellus id mi velit. Vestibulum et tincid unt sem, id sagittis nibh.</p>
                    </div>
                </div>
                <!-- End Single Card-->
            </div>
            <div class="col-lg-3 col-md-6 col-12 mg-top-30" data-aos="fade-up" data-aos-delay="800">
                <!-- Single Card-->
                <div class="inflanar-hcard inflanar-hcard--two">
                    <div class="inflanar-hcard__content inflanar-hcard__content__two">
                        <h4 class="inflanar-hcard__label">
                            <span>Step</span>
                            <b>4</b>
                        </h4>
                        <h4 class="inflanar-hcard__title">Check Your Report</h4>
                        <p class="inflanar-hcard__text">Curabitur a pretium orci, a venenatis diam phasellus id mi velit. Vestibulum et tincid unt sem, id sagittis nibh.</p>
                        <div class="inflanar-hcard__line inflanar-hcard__line--v3"><img src="{{asset('img/in-line-shape2.svg') }}"></div>
                    </div>
                    <div class="inflanar-hcard__img">
                        <img src="{{asset('img/in-howcard4.jpg') }}" alt="#">
                    </div>
                </div>
                <!-- End Single Card-->
            </div>
        </div>
    </div>
</section>
<!-- End Services -->

<!-- Brands -->
<section>
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="inflanar-brands inflanar-bg-cover inflanar-section-shape9">
                    <div class="row  align-items-center inflanar-row-gap-80">
                        <div class="col-lg-6 col-12 mg-top-30">
                            <!-- Section TItle -->
                            <div class="inflanar-section__head inflanar-section__head--brands">
                                <h2 class="inflanar-section__title mg-btm-10">We Work with Brands that Influence <span>1000+ Clients</span> </h2>
                                <p>It is a long established fact that a reader will be distracted by the content of a page when looking at its layout. It is a long establish that a reader will be distracted.</p>
                                <div class="inflanar-brands-btn mg-top-40">
                                    <a href="contact.html" class="inflanar-btn inflanar-btn__big"><span>Contact Us</span></a>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 col-12">
                            <div class="row">
                                <div class="col-lg-4 col-md-4 col-6 mg-top-30">
                                    <div class="brands__single brands__single--v2">
                                        <a href="#"><img src="{{asset('img/in-brand1.svg') }}"></a>
                                    </div>
                                </div>
                                <div class="col-lg-4 col-md-4 col-6 mg-top-30">
                                    <div class="brands__single brands__single--v2">
                                        <a href="#"><img src="{{asset('img/in-brand2.svg') }}"></a>
                                    </div>
                                </div>
                                <div class="col-lg-4 col-md-4 col-6 mg-top-30">
                                    <div class="brands__single brands__single--v2">
                                        <a href="#"><img src="{{asset('img/in-brand3.svg') }}"></a>
                                    </div>
                                </div>
                                <div class="col-lg-4 col-md-4 col-6 mg-top-30">
                                    <div class="brands__single brands__single--v2">
                                        <a href="#"><img src="{{asset('img/in-brand4.svg') }}"></a>
                                    </div>
                                </div>
                                <div class="col-lg-4 col-md-4 col-6 mg-top-30">
                                    <div class="brands__single brands__single--v2">
                                        <a href="#"><img src="{{asset('img/in-brand5.svg') }}"></a>
                                    </div>
                                </div>
                                <div class="col-lg-4 col-md-4 col-6 mg-top-30">
                                    <div class="brands__single brands__single--v2">
                                        <a href="#"><img src="{{asset('img/in-brand6.svg') }}"></a>
                                    </div>
                                </div>
                                <div class="col-lg-4 col-md-4 col-6 mg-top-30">
                                    <div class="brands__single brands__single--v2">
                                        <a href="#"><img src="{{asset('img/in-brand7.svg') }}"></a>
                                    </div>
                                </div>
                                <div class="col-lg-4 col-md-4 col-6 mg-top-30">
                                    <div class="brands__single brands__single--v2">
                                        <a href="#"><img src="{{asset('img/in-brand8.svg') }}"></a>
                                    </div>
                                </div>
                                <div class="col-lg-4 col-md-4 col-6 mg-top-30">
                                    <div class="brands__single brands__single--v2">
                                        <a href="#"><img src="{{asset('img/in-brand9.svg') }}"></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- End Brands -->

<!-- Funfacts -->
<section class="pd-top-90 pd-btm-120">
    <div class="container">
        <div class="row">
            <div class="col-lg-10 offset-lg-1 col-12">
                <div class="row">
                    <div class="col-xl-3 col-lg-6 col-md-6 col-12 mg-top-30" data-aos="fade-in" data-aos-delay="300">
                        <!-- Fun Fact Sinlge -->
                        <div class="funfacts__card funfacts__card--gr1">
                            <div class="funfacts__icon">
                                <img src="{{asset('img/youtube-icon.svg') }}">
                            </div>
                            <div class="funfacts__number">
                                <h4 class="funfacts__title"><b class="in-counter">7</b><b>M+ </b><span>Subscribers</span></h4>
                            </div>
                        </div>
                        <!-- End Fun Fact Sinlge -->
                    </div>
                    <div class="col-xl-3 col-lg-6 col-md-6 col-12 mg-top-30" data-aos="fade-in" data-aos-delay="500">
                        <!-- Fun Fact Sinlge -->
                        <div class="funfacts__card funfacts__card--gr2">
                            <div class="funfacts__icon">
                                <img src="{{asset('img/twitter-icon.svg') }}">
                            </div>
                            <div class="funfacts__number">
                                <h4 class="funfacts__title"><b class="in-counter">5</b><b>M+ </b><span>Followers</span></h4>
                            </div>
                        </div>
                        <!-- End Fun Fact Sinlge -->
                    </div>
                    <div class="col-xl-3 col-lg-6 col-md-6 col-12 mg-top-30" data-aos="fade-in" data-aos-delay="700">
                        <!-- Fun Fact Sinlge -->
                        <div class="funfacts__card funfacts__card--gr1">
                            <div class="funfacts__icon">
                                <img src="{{asset('img/tiktok-icon.svg') }}">
                            </div>
                            <div class="funfacts__number">
                                <h4 class="funfacts__title"><b class="in-counter">3</b><b>M+ </b><span>Followers</span></h4>
                            </div>
                        </div>
                        <!-- End Fun Fact Sinlge -->
                    </div>
                    <div class="col-xl-3 col-lg-6 col-md-6 col-12 mg-top-30" data-aos="fade-in" data-aos-delay="1000">
                        <!-- Fun Fact Sinlge -->
                        <div class="funfacts__card funfacts__card--gr2">
                            <div class="funfacts__icon">
                                <img src="{{asset('img/instagram-icon.svg') }}">
                            </div>
                            <div class="funfacts__number">
                                <h4 class="funfacts__title"><b class="in-counter">2</b><b>M+ </b><span>Followers</span></h4>
                            </div>
                        </div>
                        <!-- End Fun Fact Sinlge -->
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- End Funfacts -->

<!-- Testimonials -->
<section class="inflanar-section-shape16 inflanar-section-bigspace inflanar-bg-cover pd-top-120 pd-btm-120  inflanar-ohidden">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <!-- Section TItle -->
                <div class="inflanar-section__head inflanar-section__center mg-btm-20">
                    <span class="inflanar-section__badge inflanar-primary-color m-0" data-aos="fade-in" data-aos-delay="300">
                        <span>Testimonial</span> <img src="{{asset('img/in-section-vector.svg') }}">
                    </span>
                    <h2 class="inflanar-section__title"  data-aos="fade-in" data-aos-delay="400">What Our Customers Say?</h2>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-12">
                <!-- Testimonial Slider -->
                <div class="swiper mySwiper inflanar-slider-testimonial loading">
                    <div class="swiper-wrapper mg-top-30">
                        <div class="swiper-slide mg-btm-30">
                            <!-- Testimonial Single -->
                            <div class="inflanar-testimonial">
                                <!-- Testionial Head -->
                                <div class="inflanar-testimonial__head">
                                    <div class="inflanar-testimonial__logo">
                                        <img src="{{asset('img/in-testimonial-logo.png') }}">
                                    </div>
                                    <!-- Quoute Icon -->
                                    <div class="inflanar-testimonial__quote">
                                        <img src="{{asset('img/in-testi-qoute.svg') }}">
                                    </div>
                                </div>
                                <!-- Testimonial Text -->
                                <p class="inflanar-testimonial__text">Phasellus dapibus erat in lorem malesuada, a cosin Sed molestie nibh vitae pharetra egestas. Vivamusi cibus, egeit commodo odsio vulputate. Praesent as rdum, elit ligula sagittis lacus mauris.</p>
                                <div class="inflanar-testimonial__bottom mg-top-40">
                                    <!-- Testimonial Author -->
                                    <div class="inflanar-testimonial__author">
                                        <img src="https://placehold.co/64x64" alt="#">
                                        <div class="inflanar-testimonial__author--info">
                                            <h5 class="inflanar-testimonial__author--title">Rashaini Chan</h5>
                                            <p class="inflanar-testimonial__author--position">Senior Developer</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <!-- End Testimonial Single -->
                        </div>
                        <div class="swiper-slide mg-btm-30">
                            <!-- Testimonial Single -->
                            <div class="inflanar-testimonial">
                                <!-- Testionial Head -->
                                <div class="inflanar-testimonial__head">
                                    <div class="inflanar-testimonial__logo">
                                        <img src="{{asset('img/in-testimonial-logo2.png') }}">
                                    </div>
                                    <!-- Quoute Icon -->
                                    <div class="inflanar-testimonial__quote">
                                        <img src="{{asset('img/in-testi-qoute.svg') }}">
                                    </div>
                                </div>
                                <!-- Testimonial Text -->
                                <p class="inflanar-testimonial__text">Phasellus dapibus erat in lorem malesuada, a cosin Sed molestie nibh vitae pharetra egestas. Vivamusi cibus, egeit commodo odsio vulputate. Praesent as rdum, elit ligula sagittis lacus mauris.</p>
                                <div class="inflanar-testimonial__bottom mg-top-40">
                                    <!-- Testimonial Author -->
                                    <div class="inflanar-testimonial__author">
                                        <img src="https://placehold.co/64x64" alt="#">
                                        <div class="inflanar-testimonial__author--info">
                                            <h5 class="inflanar-testimonial__author--title">Rashaini Chan</h5>
                                            <p class="inflanar-testimonial__author--position">Senior Developer</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <!-- End Testimonial Single -->
                        </div>
                        <div class="swiper-slide mg-btm-30">
                            <!-- Testimonial Single -->
                            <div class="inflanar-testimonial">
                                <!-- Testionial Head -->
                                <div class="inflanar-testimonial__head">
                                    <div class="inflanar-testimonial__logo">
                                        <img src="{{asset('img/in-testimonial-logo.png') }}">
                                    </div>
                                    <!-- Quoute Icon -->
                                    <div class="inflanar-testimonial__quote">
                                        <img src="{{asset('img/in-testi-qoute.svg') }}">
                                    </div>
                                </div>
                                <!-- Testimonial Text -->
                                <p class="inflanar-testimonial__text">Phasellus dapibus erat in lorem malesuada, a cosin Sed molestie nibh vitae pharetra egestas. Vivamusi cibus, egeit commodo odsio vulputate. Praesent as rdum, elit ligula sagittis lacus mauris.</p>
                                <div class="inflanar-testimonial__bottom mg-top-40">
                                    <!-- Testimonial Author -->
                                    <div class="inflanar-testimonial__author">
                                        <img src="https://placehold.co/64x64" alt="#">
                                        <div class="inflanar-testimonial__author--info">
                                            <h5 class="inflanar-testimonial__author--title">Rashaini Chan</h5>
                                            <p class="inflanar-testimonial__author--position">Senior Developer</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <!-- End Testimonial Single -->
                        </div>
                    </div>
                </div>
                <!-- End Testimonial Slider -->
                <!-- Slider Pagination -->
                <div class="swiper-pagination swiper-pagination--v2 swiper-pagination__testimonial mg-top-10"></div>
            </div>
        </div>
    </div>
</section>
<!-- End Testimonials  -->
    
@endsection