@extends('layout.app')
@section('content')
	<!-- Breadcrumbs -->
    <section class="inflanar-breadcrumb">
        <div class="container">
            <div class="row">
                <!-- Breadcrumb-Content -->
                <div class="col-12">
                    <div class="inflanar-breadcrumb__inner">
                        <div class="inflanar-breadcrumb__content">
                            <h2 class="inflanar-breadcrumb__title m-0">Contact Us</h2>
                            <ul class="inflanar-breadcrumb__menu list-none">
                                <li><a href="index.html">Home</a></li>
                                <li class="active"><a href="contact.html">Contact</a></li>
                            </ul>
                        </div>	
                        <div class="inflanar-breadcrumb__img">
                            <div class="inflanar-breadcrumb__thumb">
                                <img src="https://placehold.co/512x330">
                            </div>
                            <div class="inflanar-breadcrumb__group">
                                <img src="{{asset('img/in-social-group.png') }}">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End breadcrumbs -->

    <!-- Blog Single Sidebar -->
    <section class="inflanar-contact inflaner-inner-page pd-top-90 pd-btm-120">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-5 col-12 mg-top-30">
                    <div class="inflanar-contact__box inflanar-bg-cover inflanar-section-shape17">
                        <!-- Contact heading -->
                        <div class="inflanar-contact__heading">
                            <h2 class="inflanar-contact-form__title m-0">Contact Info</h2>
                            <p class="inflanar-contact__htext">Our Contact Info and we' ll respond as soon as possible</p>
                        </div>
                        <div class="row">
                            <div class="col-xl-6 col-lg-12 col-md-6 col-12 mg-top-30">
                                <!-- Single Contact -->
                                <div class="inflanar-contact__single">
                                    <div class="inflanar-contact__icon">
                                        <i class="fas fa-phone-alt"></i>
                                    </div>
                                    <div class="inflanar-contact__content">
                                        <p class="inflanar-contact__title">
                                            <a href="tel:+88 234 567 8991">+88 234 567 8991</a>
                                            <a href="tel:+88 562 987 3214">+88 562 987 3214</a>
                                        </p>
                                    </div>
                                </div>
                                <!-- End Single Contact -->
                            </div>
                            <div class="col-xl-6 col-lg-12 col-md-6 col-12 mg-top-30">
                                <!-- Single Contact -->
                                <div class="inflanar-contact__single">
                                    <div class="inflanar-contact__icon">
                                        <i class="fas fa-envelope"></i>
                                    </div>
                                    <div class="inflanar-contact__content">
                                        <p class="inflanar-contact__title">
                                            <a href="mailto:nazakahar@gmail.com">nazakahar@gmail.com</a>
                                            <a href="mailto:infoyour@gmail.com">infoyour@gmail.com</a>
                                        </p>
                                       
                                    </div>
                                </div>
                                <!-- End Single Contact -->
                            </div>
                            <div class="col-12 mg-top-30">
                                <!-- Single Contact -->
                                <div class="inflanar-contact__single">
                                    <div class="inflanar-contact__icon">
                                        <i class="fa-solid fa-location-dot"></i>
                                    </div>
                                    <div class="inflanar-contact__content">
                                        <p class="inflanar-contact__title">
                                            27 NW New Vexmont, 3 No Tejturi Bazar West, Panthapath North, Dhaka 1215
                                        </p>
                                       
                                    </div>
                                </div>
                                <!-- End Single Contact -->
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-7 col-12 mg-top-30">
                     <!-- Comments Form -->
                     <div class="inflanar-comments-form inflanar-comments-form--reviews">
                        <h3 class="inflanar-contact-form__title m-0">Feel Free to Get in Touch</h3>
                        <form action="#">
                            <div class="row">
                                <div class="col-lg-6 col-md-6 col-12">
                                    <div class="form-group inflanar-form-input">
                                        <label>Name*</label>
                                        <input class="ecom-wc__form-input" type="text" name="f_name" placeholder="Garikoka Thomash" required="required">
                                    </div>
                                </div>
                                <div class="col-lg-6 col-md-6 col-12">
                                    <div class="form-group inflanar-form-input">
                                        <label>Phone*</label>
                                        <input class="ecom-wc__form-input" type="text" name="f_phone" placeholder="Phone Number" required="required">
                                    </div>
                                </div>
                                <div class="col-lg-6 col-md-6 col-12">
                                    <div class="form-group inflanar-form-input">
                                        <label>Email*</label>
                                        <input class="ecom-wc__form-input" type="text" name="email" placeholder="infoyour@gmail.com" required="required">
                                    </div>
                                </div>
                                <div class="col-lg-6 col-md-6 col-12">
                                    <div class="form-group inflanar-form-input">
                                        <label>Subject*</label>
                                        <input class="ecom-wc__form-input" type="text" name="subject" placeholder="Your Subject" required="required">
                                    </div>
                                </div>
                                <div class="col-12">
                                    <div class="form-group inflanar-form-input">
                                        <label>Message*</label>
                                        <textarea class="ecom-wc__form-input" name="f_name" placeholder="Write your message"></textarea>
                                    </div>
                                </div>
                                <div class="col-12 mg-top-20">
                                    <button type="submit" class="inflanar-btn"><span>Contact Us</span></button>
                                </div>
                            </div>
                        </form>
                    </div>
                    <!-- End Comments Form -->
                </div>
            </div>
        </div>
    </section>
    <!-- End Blog Single Sidebar -->

    <div class="inflanar-gmap">
        <iframe class="inflanar-gmap__iframe" id="homec-gmap-contact" class="homec-gmap-iframe" src="https://maps.google.com/maps?q=&t=&z=13&ie=UTF8&iwloc=&output=embed"></iframe>
    </div>
    
@endsection