@extends('layout.app')

@section('content')


	<!-- Breadcrumbs -->
    <section class="inflanar-breadcrumb">
        <div class="container">
            <div class="row">
                <!-- Breadcrumb-Content -->
                <div class="col-12">
                    <div class="inflanar-breadcrumb__inner">
                        <div class="inflanar-breadcrumb__content">
                            <h2 class="inflanar-breadcrumb__title m-0">Influencer Joining</h2>
                            <ul class="inflanar-breadcrumb__menu list-none">
                                <li><a href="index.html">Home</a></li>
                                <li class="active"><a href="influencers-joining.html">Influencer Joining</a></li>
                            </ul>
                        </div>	
                        <div class="inflanar-breadcrumb__img">
                            <div class="inflanar-breadcrumb__thumb">
                                <img src="https://placehold.co/512x330">
                            </div>
                            <div class="inflanar-breadcrumb__group">
                                <img src="{{asset('img/in-social-group.png') }}">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End breadcrumbs -->

    <!-- Features -->
    <section class="pd-top-90 pd-btm-120">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <!--Tab Nav -->
                    <div class="list-group inflanar-signin__options inflanar-signin__options--join mg-btm-60" id="list-tab" role="tablist">
                        <a class="list-group-item active" data-bs-toggle="list" href="#in-tab11" role="tab">
                            <span>Client</span>
                        </a>
                        <a class="list-group-item" data-bs-toggle="list" href="#in-tab12" role="tab">
                            <span>Influencer</span>
                        </a>
                    </div>

                    <div class="tab-content mg-top-30" id="nav-tabContent">
                        <!-- Single Tab -->
                        <div class="tab-pane fade active show" id="in-tab11" role="tabpanel">
                            <div class="inflanar-joining__inside">
                                <form action="#">
                                    <div class="row">
                                        <div class="col-lg-8 col-md-7 col-12">

                                            <div class="row">
                                                <div class="col-lg-6 col-md-6 col-12">
                                                    <div class="form-group inflanar-form-input mg-top-20">
                                                        <label>First Name*</label>
                                                        <input class="ecom-wc__form-input" type="text" name="f_name" placeholder="First Name" required="required">
                                                    </div>
                                                </div>
                                                <div class="col-lg-6 col-md-6 col-12">
                                                    <div class="form-group inflanar-form-input mg-top-20">
                                                        <label>Last Name*</label>
                                                        <input class="ecom-wc__form-input" type="text" name="f_name" placeholder="Last Name" required="required">
                                                    </div>
                                                </div>
                                                <div class="col-lg-6 col-12">
                                                    <div class="form-group inflanar-form-input mg-top-20">
                                                        <label>Email*</label>
                                                        <input class="ecom-wc__form-input" type="text" name="f_name" placeholder="Email Address" required="required">
                                                    </div>
                                                </div>
                                                <div class="col-lg-6 col-12">
                                                    <div class="form-group inflanar-form-input mg-top-20">
                                                        <label>Phone*</label>
                                                        <div class=" form-group__input--select">
                                                            <button class="flag-label dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                                                <img src="{{asset('img/in-bd-flag.png') }}">+880
                                                            </button>
                                                            <ul class="dropdown-menu">
                                                                <li><a class="dropdown-item" href="#">+550</a></li>
                                                                <li><a class="dropdown-item" href="#">+990</a></li>
                                                                <li><a class="dropdown-item" href="#">+660</a></li>
                                                            </ul>
                                                            <input class="ecom-wc__form-input" type="text" name="f_name" placeholder="Phone Number" required="required">
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-12">
                                                    <div class="form-group inflanar-form-input mg-top-20">
                                                        <label>Country*</label>
                                                        <select class="property-sidebar__group inflanar-border">
                                                            <option data-display="United Kingdom">United Kingdom</option>
                                                            <option value="2">Bangladesh</option>
                                                            <option value="3">United Sates</option>
                                                        </select>
                                                    </div>
                                                </div>
                                                <div class="col-12">
                                                    <div class="row">
                                                        <div class="col-lg-6 col-md-6 col-12">
                                                            <div class="form-group inflanar-form-input mg-top-20">
                                                                <label>Town/City*</label>
                                                                <select class="property-sidebar__group inflanar-border">
                                                                    <option data-display="United Kingdom">ManHattan</option>
                                                                    <option value="2">Birmingham</option>
                                                                    <option value="3">Bradford</option>
                                                                </select>
                                                            </div>
                                                        </div>
                                                        <div class="col-lg-6 col-md-6 col-12">
                                                            <div class="form-group inflanar-form-input mg-top-20">
                                                                <label>Postcode*</label>
                                                                <input class="ecom-wc__form-input" type="text" name="f_name" placeholder="Postcoe/Zip" required="required">
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-12">
                                                    <div class="form-group inflanar-form-input mg-top-20">
                                                        <label>Address*</label>
                                                        <input class="ecom-wc__form-input" type="text" name="f_name" placeholder="Type Address" required="required">
                                                    </div>
                                                </div>
                                                <div class="col-12">
                                                    <div class="row">
                                                        <div class="col-lg-6 col-md-6 col-12">
                                                            <div class="form-group inflanar-form-input mg-top-20">
                                                                <label>Password*</label>
                                                                <input class="inflanar-signin__form-input" placeholder="&#9679;&#9679;&#9679;&#9679;&#9679;&#9679;&#9679;&#9679;&#9679;&#9679;&#9679;&#9679;" id="password-field" type="password" name="password" maxlength="8" required="required">
                                                            </div>
                                                        </div>
                                                        <div class="col-lg-6 col-md-6 col-12">
                                                            <div class="form-group inflanar-form-input mg-top-20">
                                                                <label>Confirm Password*</label>
                                                                <input class="inflanar-signin__form-input" placeholder="&#9679;&#9679;&#9679;&#9679;&#9679;&#9679;&#9679;&#9679;&#9679;&#9679;&#9679;&#9679;" id="password-field" type="password" name="password" maxlength="8" required="required">
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-12">
                                                    <div class="form-group mg-top-20">
                                                        <div class="inflanar-signin__check-inline">
                                                            <div class="inflanar-signin__checkbox">
                                                                <h4 class="inflanar-signin__tsmall">Terms and Conditions</h4>
                                                                <div class="inflanar-signin__checkbox--group">
                                                                       <input class="inflanar-signin__form-check" id="checkbox" name="checkbox" type="checkbox">
                                                                       <label for="checkbox">I agree with the  <a href="terms-condition.html" class="forgot-pass">Terms and Conditions</a></label>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-lg-4 col-md-5 col-12">
                                            <div class="inflanar-author-infos">
                                                <div class="inflanar-author-profile">
                                                    <div class="inflanar-author-profile__thumb">
                                                        <img src="{{asset('img/in-profile-thumb.png') }}" alt="#">
                                                        <div class="inflanar-author-profile__edit">
                                                            <label for="file-input"><span class="inflanar-author-profile__upload"><img src="{{asset('img/in-upload-icon.png') }}">Upload a Picture</span></label>
                                                            <input id="file-input" type="file" />
                                                        </div>
                                                    </div>
                                                    <div class="inflanar-author-profile__content">
                                                        <h4 class="inflanar-author-profile__title">Upload Your Image</h4>
                                                        <p class="inflanar-author-profile__text">Choose a image PNG, JPEG, PDF</p>
                                                        <p class="inflanar-author-profile__note"><b>Note:</b> Max File Size 10MB</p>
                                                    </div>
                                                </div>
                                            </div>	
                                        </div>
                                    </div>
                                    <!-- Submit Button -->
                                    <div class="form-group mg-top-40">
                                        <button type="submit" class="inflanar-btn"><span>Submit Now</span></button>
                                    </div>
                                </form>
                           </div>
                        </div>
                         <!-- Single Tab -->
                         <div class="tab-pane fade" id="in-tab12" role="tabpanel">
                            <div class="inflanar-joining__inside">
                                <form action="#">
                                    <div class="row">
                                        <div class="col-lg-8 col-md-7 col-12">

                                            <div class="row">
                                                <div class="col-lg-6 col-md-6 col-12">
                                                    <div class="form-group inflanar-form-input mg-top-20">
                                                        <label>First Name*</label>
                                                        <input class="ecom-wc__form-input" type="text" name="f_name" placeholder="First Name" required="required">
                                                    </div>
                                                </div>
                                                <div class="col-lg-6 col-md-6 col-12">
                                                    <div class="form-group inflanar-form-input mg-top-20">
                                                        <label>Last Name*</label>
                                                        <input class="ecom-wc__form-input" type="text" name="f_name" placeholder="Last Name" required="required">
                                                    </div>
                                                </div>
                                                <div class="col-lg-6 col-12">
                                                    <div class="form-group inflanar-form-input mg-top-20">
                                                        <label>Email*</label>
                                                        <input class="ecom-wc__form-input" type="text" name="f_name" placeholder="Email Address" required="required">
                                                    </div>
                                                </div>
                                                <div class="col-lg-6  col-12">
                                                    <div class="form-group inflanar-form-input mg-top-20">
                                                        <label>Phone*</label>
                                                        <div class=" form-group__input--select">
                                                            <button class="flag-label dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                                                <img src="{{asset('img/in-bd-flag.png') }}">+880
                                                            </button>
                                                            <ul class="dropdown-menu">
                                                                <li><a class="dropdown-item" href="#">+550</a></li>
                                                                <li><a class="dropdown-item" href="#">+990</a></li>
                                                                <li><a class="dropdown-item" href="#">+660</a></li>
                                                            </ul>
                                                            <input class="ecom-wc__form-input" type="text" name="f_name" placeholder="Phone Number" required="required">
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-12">
                                                    <div class="form-group inflanar-form-input mg-top-20">
                                                        <label>Country*</label>
                                                        <select class="property-sidebar__group inflanar-border">
                                                            <option data-display="United Kingdom">United Kingdom</option>
                                                            <option value="2">Bangladesh</option>
                                                            <option value="3">United Sates</option>
                                                        </select>
                                                    </div>
                                                </div>
                                                <div class="col-12">
                                                    <div class="row">
                                                        <div class="col-lg-6 col-md-6 col-12">
                                                            <div class="form-group inflanar-form-input mg-top-20">
                                                                <label>Town/City*</label>
                                                                <select class="property-sidebar__group inflanar-border">
                                                                    <option data-display="United Kingdom">ManHattan</option>
                                                                    <option value="2">Birmingham</option>
                                                                    <option value="3">Bradford</option>
                                                                </select>
                                                            </div>
                                                        </div>
                                                        <div class="col-lg-6 col-md-6 col-12">
                                                            <div class="form-group inflanar-form-input mg-top-20">
                                                                <label>Postcode*</label>
                                                                <input class="ecom-wc__form-input" type="text" name="f_name" placeholder="Postcoe/Zip" required="required">
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-12">
                                                    <div class="form-group inflanar-form-input mg-top-20">
                                                        <label>Address*</label>
                                                        <input class="ecom-wc__form-input" type="text" name="f_name" placeholder="Type Address" required="required">
                                                    </div>
                                                </div>
                                                <div class="col-12">
                                                    <div class="row">
                                                        <div class="col-lg-6 col-md-6 col-12">
                                                            <div class="form-group inflanar-form-input mg-top-20">
                                                                <label>Password*</label>
                                                                <input class="inflanar-signin__form-input" placeholder="&#9679;&#9679;&#9679;&#9679;&#9679;&#9679;&#9679;&#9679;&#9679;&#9679;&#9679;&#9679;" id="password-field" type="password" name="password" maxlength="8" required="required">
                                                            </div>
                                                        </div>
                                                        <div class="col-lg-6 col-md-6 col-12">
                                                            <div class="form-group inflanar-form-input mg-top-20">
                                                                <label>Confirm Password*</label>
                                                                <input class="inflanar-signin__form-input" placeholder="&#9679;&#9679;&#9679;&#9679;&#9679;&#9679;&#9679;&#9679;&#9679;&#9679;&#9679;&#9679;" id="password-field" type="password" name="password" maxlength="8" required="required">
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-12">
                                                    <div class="form-group mg-top-20">
                                                        <div class="inflanar-signin__check-inline">
                                                            <div class="inflanar-signin__checkbox">
                                                                <h4 class="inflanar-signin__tsmall">Terms and Conditions</h4>
                                                                <input class="inflanar-signin__form-check" id="checkbox" name="checkbox" type="checkbox">
                                                                <label for="checkbox">I agree with the  <a href="terms-condition.html" class="forgot-pass">Terms and Conditions</a></label>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-lg-4 col-md-5 col-12">
                                            <div class="inflanar-author-infos">
                                                <div class="inflanar-author-profile">
                                                    <div class="inflanar-author-profile__thumb">
                                                        <img src="{{asset('img/in-profile-thumb.png') }}" alt="#">
                                                        <div class="inflanar-author-profile__edit">
                                                            <label for="file-input"><span class="inflanar-author-profile__upload"><img src="{{asset('img/in-upload-icon.png') }}">Upload a Picture</span></label>
                                                            <input id="file-input" type="file" />
                                                        </div>
                                                    </div>
                                                    <div class="inflanar-author-profile__content">
                                                        <h4 class="inflanar-author-profile__title">Upload Your Image</h4>
                                                        <p class="inflanar-author-profile__text">Choose a image PNG, JPEG, PDF</p>
                                                        <p class="inflanar-author-profile__note"><b>Note:</b> Max File Size 10MB</p>
                                                    </div>
                                                </div>
                                            </div>	
                                        </div>
                                    </div>
                                    <!-- Submit Button -->
                                    <div class="form-group mg-top-40">
                                        <button type="submit" class="inflanar-btn"><span>Submit Now</span></button>
                                    </div>
                                </form>
                           </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End Features -->

    
@endsection