@extends('layout.app')

@section('content')


	<!-- Breadcrumbs -->
    <div class="inflanar-breadcrumb"></div>
    <!-- End breadcrumbs -->


    <section class="influencers-profile">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-12">
                    <div class="influencer-profile__inner">
                        <div class="row">
                            <div class="col-lg-3 col-md-4 col-12 mg-top-30">
                                <div class="inflanar-influencer inflanar-influencer__sidebar">
                                    <!-- Influencer Head-->
                                    <div class="inflanar-influencer__head">
                                        <img src="https://placehold.co/270x285" alt="#">
                                    </div>
                                    <!-- Influencer Body -->
                                    <div class="inflanar-influencer__body">
                                        <div class="inflanar-influencer__follower">
                                            <div class="inflanar-influencer__follower--single">
                                                <b>1250K</b><span>Followers</span>
                                            </div>
                                            <div class="inflancer-hborder"></div>
                                            <div class="inflanar-influencer__follower--single in-right">
                                                <b>60K</b><span>Following</span>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- End Influencer Body -->
                                </div>
                            </div>
                            <div class="col-lg-9 col-md-8 col-12 mg-top-30">
                                <div class="influencers-pinfo">
                                    <div class="influencers-pinfo__content">
                                        <h2 class="influencers-pinfo__title"><span>Photographer</span>Sufankho Jhon</h2>
                                        <p class="influencers-pinfo__label">Member Since: 16 June 2023</p>
                                        <p class="influencers-pinfo__reviews"><i class="fas fa-star"></i>Reviews<span>91</span></p>
                                    </div>
                                    <div class="influencers-pinfo__social">
                                        <div class="influencers-pinfo__sinner">
                                            <div class="influencers-pinfo__sbutton">
                                                <a href="#" class="inflanar-btn inflanar-btn__active">Hire Me Now</a>
                                                <a href="#" class="inflanar-btn">Follow Now</a>
                                            </div>
                                            <ul class="influencers-pinfo__ssocial list-none">
                                                <li><a href="#"><img src="{{asset('img/in-social1.svg') }}"></a></li>
                                                <li><a href="#"><img src="{{asset('img/in-social2.svg') }}"></a></li>
                                                <li><a href="#"><img src="{{asset('img/in-social3.svg') }}"></a></li>
                                                <li><a href="#"><img src="{{asset('img/in-social4.svg') }}"></a></li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-lg-3 col-md-6 col-12 mg-top-30">
                                        <div class="influencers-pinfo__card">
                                            <h4 class="influencers-pinfo__card--title">Active Job</h4>
                                            <p class="influencers-pinfo__card--info">40</p>
                                        </div>
                                    </div>
                                    <div class="col-lg-3 col-md-6 col-12 mg-top-30">
                                        <div class="influencers-pinfo__card influencers-pinfo__card--color2">
                                            <h4 class="influencers-pinfo__card--title">Pending Job</h4>
                                            <p class="influencers-pinfo__card--info">12</p>
                                        </div>
                                    </div>
                                    <div class="col-lg-3 col-md-6 col-12 mg-top-30">
                                        <div class="influencers-pinfo__card influencers-pinfo__card--color3">
                                            <h4 class="influencers-pinfo__card--title">Cancel Job</h4>
                                            <p class="influencers-pinfo__card--info">18</p>
                                        </div>
                                    </div>
                                    <div class="col-lg-3 col-md-6 col-12  mg-top-30 influencers-pinfo__card--color4">
                                        <div class="influencers-pinfo__card">
                                            <h4 class="influencers-pinfo__card--title">Complete Job</h4>
                                            <p class="influencers-pinfo__card--info">570</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- Influencers -->
    <section class="influencers pd-top-20 pd-btm-120">
        <div class="container">
            <div class="row">
                <div class="col-xl-3 col-lg-4 col-12 mg-top-30">
                    <!-- Single Sidebar -->
                    <div class="influencers-sidebar">
                        <!-- Single Inner Sidebar -->
                        <div class="influencers-sidebar__single">
                            <h4 class="influencers-sidebar__title">About Description</h4>
                            <p class="influencers-sidebar__text">Integer fermentum luctus urna non tincidunt risus laoreet in.Vivamus eu dolor lorem.Aenean efficitur urn at est lobortis efficitur.Vestibulum tellus nunc, maximus eget eleifend a, mollis ac turpis. Integer eget our dictum est. Fusce eget pulvinar tor  tor. Quisque suscipit ante ac nisi a rutrumnec mollis nulla.</p>
                        </div>
                        <!-- End Single Inner Sidebar -->
                        <!-- Single Inner Sidebar -->
                        <div class="influencers-sidebar__single mg-top-50">
                            <h4 class="influencers-sidebar__title">Skills</h4>
                            <ul class="influencers-sidebar__tag list-none">
                                <li><a href="#">TikTok</a></li>
                                <li><a href="#">Twitter</a></li>
                                <li><a href="#">Fashion</a></li>
                                <li><a href="#">Instagram</a></li>
                                <li><a href="#">Facebook</a></li>
                            </ul>
                        </div>
                        <!-- End Single Inner Sidebar -->
                        <!-- Single Inner Sidebar -->
                        <div class="influencers-sidebar__single mg-top-50">
                            <h4 class="influencers-sidebar__title">Educations</h4>
                            <div class="influencers-sidebar__elist">
                                <!-- Single Elist -->
                                <div class="influencers-sidebar__selist">
                                    <h4 class="influencers-sidebar__selist--title">North South University</h4>
                                    <p class="influencers-sidebar__selist--text">
                                        Aperiam deserunt dol, Burundi
                                       <span>2015 - 2020</span>
                                    </p>
                                </div>
                                <!-- End Single Elist -->
                                <!-- Single Elist -->
                                <div class="influencers-sidebar__selist">
                                    <h4 class="influencers-sidebar__selist--title">Independent University BD</h4>
                                    <p class="influencers-sidebar__selist--text">
                                        Aperiam deserunt dol, Burundi
                                       <span>2015 - 2020</span>
                                    </p>
                                </div>
                                <!-- End Single Elist -->
                            </div>
                        </div>
                        <!-- End Single Inner Sidebar -->
                        <!-- Single Inner Sidebar -->
                        <div class="influencers-sidebar__single mg-top-50">
                            <h4 class="influencers-sidebar__title">Contact</h4>
                            <ul class="influencers-sidebar__contact list-none">
                                <li><a href="#"><i class="fas fa-phone-alt"></i>456 789 251</a></li>
                                <li><a href="#"><i class="fas fa-envelope"></i>infoyour2003@gmail.com</a></li>
                                <li><i class="fa-solid fa-location-dot"></i>Windy City, Vaios Building USA</li>
                            </ul>
                        </div>
                        <!-- End Single Inner Sidebar -->
                   </div>
                   <!-- End Single Inner Sidebar -->
                </div>
                <div class="col-xl-9 col-lg-8 col-12 mg-top-30">
                    <h2 class="influencers__ptitle">Services</h2>
                    <div class="row">
                        <div class="col-xl-4 col-lg-6 col-md-6 col-12 mg-top-30" data-aos="fade-in" data-aos-delay="400">
                            <!-- Single property-->
                            <div class="inflanar-service">
                                <!-- Property Head-->
                                <div class="inflanar-service__head">
                                    <img src="https://placehold.co/312x195" alt="#">
                                    <div class="inflanar-service__wishlist active">
                                        <a href="#"><i class="fas fa-heart"></i></a>
                                    </div>
                                </div>
                                <!-- Property Body-->
                                <div class="inflanar-service__body">
                                    <div class="inflanar-service__top">
                                        <a href="influenercs.html" class="inflanar-service__cat"><img src="{{asset('img/in-cat-label.svg') }}">Vloggers</a>
                                        <div class="inflanar-service__price">$120</div>
                                    </div>
                                    <h3 class="inflanar-service__title"><a href="service-single.html">Electricia in workwear open conditioner</a></h3>
                                    <div class="inflanar-service__author">
                                        <div class="inflanar-service__author--info">
                                            <a href="influencer-profile.html"><img src="https://placehold.co/25x25">Nawyanton</a>
                                        </div>
                                        <div class="inflanar-service__author--rating">
                                            <div class="inflanar-service__author--star">
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                            </div>
                                            <div class="inflanar-service__author--label">(12)</div>
                                            
                                        </div>
                                    </div>
                                    <a class="inflanar-btn-full inflanar-btn-full--v2 mg-top-20" href="service-single.html">Book Now</a>
                                </div>
                            </div>
                            <!-- End Single property-->
                        </div>
                        <div class="col-xl-4 col-lg-6 col-md-6 col-12 mg-top-30" data-aos="fade-in" data-aos-delay="400">
                            <!-- Single property-->
                            <div class="inflanar-service">
                                <!-- Property Head-->
                                <div class="inflanar-service__head">
                                    <img src="https://placehold.co/312x195" alt="#">
                                    <div class="inflanar-service__wishlist">
                                        <a href="#"><i class="fas fa-heart"></i></a>
                                    </div>
                                </div>
                                <!-- Property Body-->
                                <div class="inflanar-service__body">
                                    <div class="inflanar-service__top">
                                        <a href="influenercs.html" class="inflanar-service__cat"><img src="{{asset('img/in-cat-label.svg') }}">Games</a>
                                        <div class="inflanar-service__price">$90</div>
                                    </div>
                                    <h3 class="inflanar-service__title"><a href="service-single.html">Happy lady in as sltylish skirt boater</a></h3>
                                    <div class="inflanar-service__author">
                                        <div class="inflanar-service__author--info">
                                            <a href="influencer-profile.html"><img src="https://placehold.co/25x25">Sownabia</a>
                                        </div>
                                        <div class="inflanar-service__author--rating">
                                            <div class="inflanar-service__author--star">
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                            </div>
                                            <div class="inflanar-service__author--label">(18)</div>
                                            
                                        </div>
                                    </div>
                                    <a class="inflanar-btn-full inflanar-btn-full--v2 mg-top-20" href="service-single.html">Book Now</a>
                                </div>
                            </div>
                            <!-- End Single property-->
                        </div>
                        <div class="col-xl-4 col-lg-6 col-md-6 col-12 mg-top-30" data-aos="fade-in" data-aos-delay="400">
                            <!-- Single property-->
                            <div class="inflanar-service">
                                <!-- Property Head-->
                                <div class="inflanar-service__head">
                                    <img src="https://placehold.co/312x195" alt="#">
                                    <div class="inflanar-service__wishlist">
                                        <a href="#"><i class="fas fa-heart"></i></a>
                                    </div>
                                </div>
                                <!-- Property Body-->
                                <div class="inflanar-service__body">
                                    <div class="inflanar-service__top">
                                        <a href="influenercs.html" class="inflanar-service__cat"><img src="{{asset('img/in-cat-label.svg') }}">Travels</a>
                                        <div class="inflanar-service__price">$90</div>
                                    </div>
                                    <h3 class="inflanar-service__title"><a href="service-single.html">Standing in at astemple gates at lem</a></h3>
                                    <div class="inflanar-service__author">
                                        <div class="inflanar-service__author--info">
                                            <a href="influencer-profile.html"><img src="https://placehold.co/25x25">Ratanjhon</a>
                                        </div>
                                        <div class="inflanar-service__author--rating">
                                            <div class="inflanar-service__author--star">
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                            </div>
                                            <div class="inflanar-service__author--label">(22)</div>
                                            
                                        </div>
                                    </div>
                                    <a class="inflanar-btn-full inflanar-btn-full--v2 mg-top-20" href="service-single.html">Book Now</a>
                                </div>
                            </div>
                            <!-- End Single property-->
                        </div>
                        <div class="col-xl-4 col-lg-6 col-md-6 col-12 mg-top-30" data-aos="fade-in" data-aos-delay="400">
                            <!-- Single property-->
                            <div class="inflanar-service">
                                <!-- Property Head-->
                                <div class="inflanar-service__head">
                                    <img src="https://placehold.co/312x195" alt="#">
                                    <div class="inflanar-service__wishlist active">
                                        <a href="#"><i class="fas fa-heart"></i></a>
                                    </div>
                                </div>
                                <!-- Property Body-->
                                <div class="inflanar-service__body">
                                    <div class="inflanar-service__top">
                                        <a href="influenercs.html" class="inflanar-service__cat"><img src="{{asset('img/in-cat-label.svg') }}">Travels</a>
                                        <div class="inflanar-service__price">$150</div>
                                    </div>
                                    <h3 class="inflanar-service__title"><a href="service-single.html">Standing in at astemple gates at lem</a></h3>
                                    <div class="inflanar-service__author">
                                        <div class="inflanar-service__author--info">
                                            <a href="influencer-profile.html"><img src="https://placehold.co/25x25">Bairantan</a>
                                        </div>
                                        <div class="inflanar-service__author--rating">
                                            <div class="inflanar-service__author--star">
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                            </div>
                                            <div class="inflanar-service__author--label">(44)</div>
                                            
                                        </div>
                                    </div>
                                    <a class="inflanar-btn-full inflanar-btn-full--v2 mg-top-20" href="service-single.html">Book Now</a>
                                </div>
                            </div>
                            <!-- End Single property-->
                        </div>
                        <div class="col-xl-4 col-lg-6 col-md-6 col-12 mg-top-30" data-aos="fade-in" data-aos-delay="400">
                            <!-- Single property-->
                            <div class="inflanar-service">
                                <!-- Property Head-->
                                <div class="inflanar-service__head">
                                    <img src="https://placehold.co/312x195" alt="#">
                                    <div class="inflanar-service__wishlist">
                                        <a href="#"><i class="fas fa-heart"></i></a>
                                    </div>
                                </div>
                                <!-- Property Body-->
                                <div class="inflanar-service__body">
                                    <div class="inflanar-service__top">
                                        <a href="influenercs.html" class="inflanar-service__cat"><img src="{{asset('img/in-cat-label.svg') }}">Beauty</a>
                                        <div class="inflanar-service__price">$120</div>
                                    </div>
                                    <h3 class="inflanar-service__title"><a href="service-single.html">Two girls are our doing make-up in</a></h3>
                                    <div class="inflanar-service__author">
                                        <div class="inflanar-service__author--info">
                                            <a href="influencer-profile.html"><img src="https://placehold.co/25x25">Jangpanko</a>
                                        </div>
                                        <div class="inflanar-service__author--rating">
                                            <div class="inflanar-service__author--star">
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                            </div>
                                            <div class="inflanar-service__author--label">(54)</div>
                                            
                                        </div>
                                    </div>
                                    <a class="inflanar-btn-full inflanar-btn-full--v2 mg-top-20" href="service-single.html">Book Now</a>
                                </div>
                            </div>
                            <!-- End Single property-->
                        </div>
                        <div class="col-xl-4 col-lg-6 col-md-6 col-12 mg-top-30" data-aos="fade-in" data-aos-delay="400">
                            <!-- Single property-->
                            <div class="inflanar-service">
                                <!-- Property Head-->
                                <div class="inflanar-service__head">
                                    <img src="https://placehold.co/312x195" alt="#">
                                    <div class="inflanar-service__wishlist">
                                        <a href="#"><i class="fas fa-heart"></i></a>
                                    </div>
                                </div>
                                <!-- Property Body-->
                                <div class="inflanar-service__body">
                                    <div class="inflanar-service__top">
                                        <a href="influenercs.html" class="inflanar-service__cat"><img src="{{asset('img/in-cat-label.svg') }}">Fitness</a>
                                        <div class="inflanar-service__price">$120</div>
                                    </div>
                                    <h3 class="inflanar-service__title"><a href="service-single.html">Strong man the training black man</a></h3>
                                    <div class="inflanar-service__author">
                                        <div class="inflanar-service__author--info">
                                            <a href="influencer-profile.html"><img src="https://placehold.co/25x25">Thomashko</a>
                                        </div>
                                        <div class="inflanar-service__author--rating">
                                            <div class="inflanar-service__author--star">
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                                <span><img src="{{asset('img/in-rating.svg') }}"></span>
                                            </div>
                                            <div class="inflanar-service__author--label">(35)</div>
                                            
                                        </div>
                                    </div>
                                    <a class="inflanar-btn-full inflanar-btn-full--v2 mg-top-20" href="service-single.html">Book Now</a>
                                </div>
                            </div>
                            <!-- End Single property-->
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    
@endsection