<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider and all of them will
| be assigned to the "web" middleware group. Make something great!
|
*/

Route::get('/', function () { return view('home'); })->name('home');

Route::get('/about-us', function () { return view('about_us'); })->name('about_us');

Route::get('/influencer/dashboard', function () { return view('influencer.dashboard'); })->name('dashboard');

Route::get('/influencer/influencers', function () { return view('influencer.influencer_list'); })->name('influencers');

Route::get('/influencer/profile', function () { return view('influencer.profile'); })->name('profile');

Route::get('/influencer/joining', function () { return view('influencer.joining'); })->name('joining');

Route::get('/services', function () { return view('services'); })->name('services');

Route::get('/pages/booknow', function () { return view('pages.booknow'); })->name('booknow');

Route::get('/pages/blog', function () { return view('pages.blog'); })->name('blog');

Route::get('/pages/faq', function () { return view('pages.faq'); })->name('faq');

Route::get('/pages/sign-in', function () { return view('pages.sign_in'); })->name('sign-in');

Route::get('/pages/register', function () { return view('pages.register'); })->name('register');

Route::get('/pages/404', function () { return view('pages.404page'); })->name('404');

Route::get('/contact', function () { return view('contact'); })->name('contact');

